Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
NVIDIA_drivers_and_CUDA_install_on_GCE_centos-7_with_Tesla_K80_2.txt
myuser@workstation:~$ gcloud compute ssh test-gpu-drivers
Warning: Permanently added 'compute.7012264463510937575' (ECDSA) to the list of known hosts.
[myuser@test-gpu-drivers ~]$ sudo su
[root@test-gpu-drivers myuser]# yum -y update
Loaded plugins: fastestmirror
Determining fastest mirrors
epel/x86_64/metalink | 16 kB 00:00:00
* base: mirror.plusserver.com
* epel: d2lzkl7pfhq30w.cloudfront.net
* extras: mirror.ipserv.nl
* updates: mirror.dclux.com
base | 3.6 kB 00:00:00
epel | 3.2 kB 00:00:00
extras | 3.4 kB 00:00:00
google-cloud-compute/signature | 454 B 00:00:00
google-cloud-compute/signature | 1.8 kB 00:00:00 !!!
google-cloud-sdk/signature | 454 B 00:00:00
google-cloud-sdk/signature | 1.4 kB 00:00:00 !!!
updates | 3.4 kB 00:00:00
(1/10): base/7/x86_64/group_gz | 166 kB 00:00:00
(2/10): epel/x86_64/group_gz | 88 kB 00:00:00
(3/10): base/7/x86_64/primary_db | 6.0 MB 00:00:01
(4/10): epel/x86_64/updateinfo | 934 kB 00:00:00
(5/10): extras/7/x86_64/primary_db | 153 kB 00:00:00
(6/10): epel/x86_64/primary | 3.6 MB 00:00:00
(7/10): updates/7/x86_64/primary_db | 1.3 MB 00:00:00
(8/10): google-cloud-compute/primary | 3.8 kB 00:00:00
(9/10): google-cloud-sdk/primary | 66 kB 00:00:00
(10/10): google-cloud-compute/updateinfo | 1.2 kB 00:00:00
epel 12725/12725
google-cloud-compute 11/11
google-cloud-sdk 432/432
Resolving Dependencies
--> Running transaction check
---> Package GeoIP.x86_64 0:1.5.0-11.el7 will be updated
---> Package GeoIP.x86_64 0:1.5.0-13.el7 will be an update
---> Package NetworkManager.x86_64 1:1.10.2-16.el7_5 will be updated
---> Package NetworkManager.x86_64 1:1.12.0-8.el7_6 will be an update
---> Package NetworkManager-libnm.x86_64 1:1.10.2-16.el7_5 will be updated
---> Package NetworkManager-libnm.x86_64 1:1.12.0-8.el7_6 will be an update
---> Package NetworkManager-team.x86_64 1:1.10.2-16.el7_5 will be updated
---> Package NetworkManager-team.x86_64 1:1.12.0-8.el7_6 will be an update
---> Package NetworkManager-tui.x86_64 1:1.10.2-16.el7_5 will be updated
---> Package NetworkManager-tui.x86_64 1:1.12.0-8.el7_6 will be an update
---> Package alsa-lib.x86_64 0:1.1.4.1-2.el7 will be updated
---> Package alsa-lib.x86_64 0:1.1.6-2.el7 will be an update
---> Package audit.x86_64 0:2.8.1-3.el7_5.1 will be updated
---> Package audit.x86_64 0:2.8.4-4.el7 will be an update
---> Package audit-libs.x86_64 0:2.8.1-3.el7_5.1 will be updated
---> Package audit-libs.x86_64 0:2.8.4-4.el7 will be an update
---> Package audit-libs-python.x86_64 0:2.8.1-3.el7_5.1 will be updated
---> Package audit-libs-python.x86_64 0:2.8.4-4.el7 will be an update
---> Package bash.x86_64 0:4.2.46-30.el7 will be updated
---> Package bash.x86_64 0:4.2.46-31.el7 will be an update
---> Package bind-libs-lite.x86_64 32:9.9.4-61.el7_5.1 will be updated
---> Package bind-libs-lite.x86_64 32:9.9.4-72.el7 will be an update
---> Package bind-license.noarch 32:9.9.4-61.el7_5.1 will be updated
---> Package bind-license.noarch 32:9.9.4-72.el7 will be an update
---> Package binutils.x86_64 0:2.27-28.base.el7_5.1 will be updated
---> Package binutils.x86_64 0:2.27-34.base.el7 will be an update
---> Package centos-release.x86_64 0:7-5.1804.5.el7.centos will be updated
---> Package centos-release.x86_64 0:7-6.1810.2.el7.centos will be an update
---> Package checkpolicy.x86_64 0:2.5-6.el7 will be updated
---> Package checkpolicy.x86_64 0:2.5-8.el7 will be an update
---> Package coreutils.x86_64 0:8.22-21.el7 will be updated
---> Package coreutils.x86_64 0:8.22-23.el7 will be an update
---> Package cronie.x86_64 0:1.4.11-19.el7 will be updated
---> Package cronie.x86_64 0:1.4.11-20.el7_6 will be an update
---> Package cronie-anacron.x86_64 0:1.4.11-19.el7 will be updated
---> Package cronie-anacron.x86_64 0:1.4.11-20.el7_6 will be an update
---> Package cryptsetup-libs.x86_64 0:1.7.4-4.el7 will be updated
---> Package cryptsetup-libs.x86_64 0:2.0.3-3.el7 will be an update
---> Package curl.x86_64 0:7.29.0-46.el7 will be updated
---> Package curl.x86_64 0:7.29.0-51.el7 will be an update
---> Package dbus.x86_64 1:1.10.24-7.el7 will be updated
---> Package dbus.x86_64 1:1.10.24-12.el7 will be an update
---> Package dbus-libs.x86_64 1:1.10.24-7.el7 will be updated
---> Package dbus-libs.x86_64 1:1.10.24-12.el7 will be an update
---> Package device-mapper.x86_64 7:1.02.146-4.el7 will be updated
---> Package device-mapper.x86_64 7:1.02.149-10.el7_6.2 will be an update
---> Package device-mapper-libs.x86_64 7:1.02.146-4.el7 will be updated
---> Package device-mapper-libs.x86_64 7:1.02.149-10.el7_6.2 will be an update
---> Package dmidecode.x86_64 1:3.0-5.el7 will be updated
---> Package dmidecode.x86_64 1:3.1-2.el7 will be an update
---> Package dracut.x86_64 0:033-535.el7_5.1 will be updated
---> Package dracut.x86_64 0:033-554.el7 will be an update
---> Package dracut-config-rescue.x86_64 0:033-535.el7_5.1 will be updated
---> Package dracut-config-rescue.x86_64 0:033-554.el7 will be an update
---> Package e2fsprogs.x86_64 0:1.42.9-12.el7_5 will be updated
---> Package e2fsprogs.x86_64 0:1.42.9-13.el7 will be an update
---> Package e2fsprogs-libs.x86_64 0:1.42.9-12.el7_5 will be updated
---> Package e2fsprogs-libs.x86_64 0:1.42.9-13.el7 will be an update
---> Package elfutils-default-yama-scope.noarch 0:0.170-4.el7 will be updated
---> Package elfutils-default-yama-scope.noarch 0:0.172-2.el7 will be an update
---> Package elfutils-libelf.x86_64 0:0.170-4.el7 will be updated
---> Package elfutils-libelf.x86_64 0:0.172-2.el7 will be an update
---> Package elfutils-libs.x86_64 0:0.170-4.el7 will be updated
---> Package elfutils-libs.x86_64 0:0.172-2.el7 will be an update
---> Package ethtool.x86_64 2:4.8-7.el7 will be updated
---> Package ethtool.x86_64 2:4.8-9.el7 will be an update
---> Package file.x86_64 0:5.11-33.el7 will be updated
---> Package file.x86_64 0:5.11-35.el7 will be an update
---> Package file-libs.x86_64 0:5.11-33.el7 will be updated
---> Package file-libs.x86_64 0:5.11-35.el7 will be an update
---> Package findutils.x86_64 1:4.5.11-5.el7 will be updated
---> Package findutils.x86_64 1:4.5.11-6.el7 will be an update
---> Package firewalld.noarch 0:0.4.4.4-15.el7_5 will be updated
---> Package firewalld.noarch 0:0.5.3-5.el7 will be an update
---> Package firewalld-filesystem.noarch 0:0.4.4.4-15.el7_5 will be updated
---> Package firewalld-filesystem.noarch 0:0.5.3-5.el7 will be an update
---> Package freetype.x86_64 0:2.4.11-15.el7 will be updated
---> Package freetype.x86_64 0:2.8-12.el7 will be an update
--> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: freetype-2.8-12.el7.x86_64
--> Processing Dependency: libpng15.so.15()(64bit) for package: freetype-2.8-12.el7.x86_64
---> Package gdisk.x86_64 0:0.8.6-5.el7 will be updated
---> Package gdisk.x86_64 0:0.8.10-2.el7 will be an update
---> Package glib2.x86_64 0:2.54.2-2.el7 will be updated
---> Package glib2.x86_64 0:2.56.1-2.el7 will be an update
---> Package glibc.x86_64 0:2.17-222.el7 will be updated
---> Package glibc.x86_64 0:2.17-260.el7 will be an update
---> Package glibc-common.x86_64 0:2.17-222.el7 will be updated
---> Package glibc-common.x86_64 0:2.17-260.el7 will be an update
---> Package gobject-introspection.x86_64 0:1.50.0-1.el7 will be updated
---> Package gobject-introspection.x86_64 0:1.56.1-1.el7 will be an update
---> Package google-cloud-sdk.noarch 0:225.0.0-1.el7 will be updated
---> Package google-cloud-sdk.noarch 0:227.0.0-1.el7 will be an update
---> Package grub2.x86_64 1:2.02-0.65.el7.centos.2 will be obsoleted
---> Package grub2.x86_64 1:2.02-0.76.el7.centos will be obsoleting
---> Package grub2-common.noarch 1:2.02-0.65.el7.centos.2 will be updated
---> Package grub2-common.noarch 1:2.02-0.76.el7.centos will be an update
---> Package grub2-pc.x86_64 1:2.02-0.65.el7.centos.2 will be updated
---> Package grub2-pc.x86_64 1:2.02-0.76.el7.centos will be an update
---> Package grub2-pc-modules.noarch 1:2.02-0.65.el7.centos.2 will be updated
---> Package grub2-pc-modules.noarch 1:2.02-0.76.el7.centos will be an update
---> Package grub2-tools.x86_64 1:2.02-0.65.el7.centos.2 will be obsoleted
---> Package grub2-tools.x86_64 1:2.02-0.76.el7.centos will be obsoleting
---> Package grub2-tools-extra.x86_64 1:2.02-0.65.el7.centos.2 will be updated
---> Package grub2-tools-extra.x86_64 1:2.02-0.76.el7.centos will be obsoleting
---> Package grub2-tools-minimal.x86_64 1:2.02-0.65.el7.centos.2 will be updated
---> Package grub2-tools-minimal.x86_64 1:2.02-0.76.el7.centos will be obsoleting
---> Package grubby.x86_64 0:8.28-23.el7 will be updated
---> Package grubby.x86_64 0:8.28-25.el7 will be an update
---> Package hwdata.x86_64 0:0.252-8.8.el7 will be updated
---> Package hwdata.x86_64 0:0.252-9.1.el7 will be an update
---> Package initscripts.x86_64 0:9.49.41-1.el7_5.2 will be updated
---> Package initscripts.x86_64 0:9.49.46-1.el7 will be an update
---> Package iprutils.x86_64 0:2.4.15.1-1.el7 will be updated
---> Package iprutils.x86_64 0:2.4.16.1-1.el7 will be an update
---> Package ipset.x86_64 0:6.29-1.el7 will be updated
---> Package ipset.x86_64 0:6.38-3.el7_6 will be an update
---> Package ipset-libs.x86_64 0:6.29-1.el7 will be updated
---> Package ipset-libs.x86_64 0:6.38-3.el7_6 will be an update
---> Package iptables.x86_64 0:1.4.21-24.1.el7_5 will be updated
---> Package iptables.x86_64 0:1.4.21-28.el7 will be an update
---> Package iwl105-firmware.noarch 0:18.168.6.1-62.2.el7_5 will be updated
---> Package iwl105-firmware.noarch 0:18.168.6.1-69.el7 will be an update
---> Package iwl135-firmware.noarch 0:18.168.6.1-62.2.el7_5 will be updated
---> Package iwl135-firmware.noarch 0:18.168.6.1-69.el7 will be an update
---> Package iwl2000-firmware.noarch 0:18.168.6.1-62.2.el7_5 will be updated
---> Package iwl2000-firmware.noarch 0:18.168.6.1-69.el7 will be an update
---> Package iwl2030-firmware.noarch 0:18.168.6.1-62.2.el7_5 will be updated
---> Package iwl2030-firmware.noarch 0:18.168.6.1-69.el7 will be an update
---> Package iwl3160-firmware.noarch 0:22.0.7.0-62.2.el7_5 will be updated
---> Package iwl3160-firmware.noarch 0:22.0.7.0-69.el7 will be an update
---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-62.2.el7_5 will be updated
---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-69.el7 will be an update
---> Package iwl7260-firmware.noarch 0:22.0.7.0-62.2.el7_5 will be updated
---> Package iwl7260-firmware.noarch 0:22.0.7.0-69.el7 will be an update
---> Package iwl7265-firmware.noarch 0:22.0.7.0-62.2.el7_5 will be updated
---> Package iwl7265-firmware.noarch 0:22.0.7.0-69.el7 will be an update
---> Package kbd.x86_64 0:1.15.5-13.el7 will be updated
---> Package kbd.x86_64 0:1.15.5-15.el7 will be an update
---> Package kbd-legacy.noarch 0:1.15.5-13.el7 will be updated
---> Package kbd-legacy.noarch 0:1.15.5-15.el7 will be an update
---> Package kbd-misc.noarch 0:1.15.5-13.el7 will be updated
---> Package kbd-misc.noarch 0:1.15.5-15.el7 will be an update
---> Package kernel.x86_64 0:3.10.0-957.1.3.el7 will be installed
---> Package kernel-tools.x86_64 0:3.10.0-862.14.4.el7 will be updated
---> Package kernel-tools.x86_64 0:3.10.0-957.1.3.el7 will be an update
---> Package kernel-tools-libs.x86_64 0:3.10.0-862.14.4.el7 will be updated
---> Package kernel-tools-libs.x86_64 0:3.10.0-957.1.3.el7 will be an update
---> Package kmod.x86_64 0:20-21.el7 will be updated
---> Package kmod.x86_64 0:20-23.el7 will be an update
---> Package kmod-libs.x86_64 0:20-21.el7 will be updated
---> Package kmod-libs.x86_64 0:20-23.el7 will be an update
---> Package kpartx.x86_64 0:0.4.9-119.el7_5.1 will be updated
---> Package kpartx.x86_64 0:0.4.9-123.el7 will be an update
---> Package krb5-libs.x86_64 0:1.15.1-19.el7 will be updated
---> Package krb5-libs.x86_64 0:1.15.1-34.el7 will be an update
---> Package libblkid.x86_64 0:2.23.2-52.el7_5.1 will be updated
---> Package libblkid.x86_64 0:2.23.2-59.el7 will be an update
---> Package libcgroup.x86_64 0:0.41-15.el7 will be updated
---> Package libcgroup.x86_64 0:0.41-20.el7 will be an update
---> Package libcom_err.x86_64 0:1.42.9-12.el7_5 will be updated
---> Package libcom_err.x86_64 0:1.42.9-13.el7 will be an update
---> Package libcroco.x86_64 0:0.6.11-1.el7 will be updated
---> Package libcroco.x86_64 0:0.6.12-4.el7 will be an update
---> Package libcurl.x86_64 0:7.29.0-46.el7 will be updated
---> Package libcurl.x86_64 0:7.29.0-51.el7 will be an update
---> Package libdrm.x86_64 0:2.4.83-2.el7 will be updated
---> Package libdrm.x86_64 0:2.4.91-3.el7 will be an update
---> Package libfastjson.x86_64 0:0.99.4-2.el7 will be updated
---> Package libfastjson.x86_64 0:0.99.4-3.el7 will be an update
---> Package libgcc.x86_64 0:4.8.5-28.el7_5.1 will be updated
---> Package libgcc.x86_64 0:4.8.5-36.el7 will be an update
---> Package libgomp.x86_64 0:4.8.5-28.el7_5.1 will be updated
---> Package libgomp.x86_64 0:4.8.5-36.el7 will be an update
---> Package libicu.x86_64 0:50.1.2-15.el7 will be updated
---> Package libicu.x86_64 0:50.1.2-17.el7 will be an update
---> Package libmount.x86_64 0:2.23.2-52.el7_5.1 will be updated
---> Package libmount.x86_64 0:2.23.2-59.el7 will be an update
---> Package libselinux.x86_64 0:2.5-12.el7 will be updated
---> Package libselinux.x86_64 0:2.5-14.1.el7 will be an update
---> Package libselinux-python.x86_64 0:2.5-12.el7 will be updated
---> Package libselinux-python.x86_64 0:2.5-14.1.el7 will be an update
---> Package libselinux-utils.x86_64 0:2.5-12.el7 will be updated
---> Package libselinux-utils.x86_64 0:2.5-14.1.el7 will be an update
---> Package libsemanage.x86_64 0:2.5-11.el7 will be updated
---> Package libsemanage.x86_64 0:2.5-14.el7 will be an update
---> Package libsemanage-python.x86_64 0:2.5-11.el7 will be updated
---> Package libsemanage-python.x86_64 0:2.5-14.el7 will be an update
---> Package libsepol.x86_64 0:2.5-8.1.el7 will be updated
---> Package libsepol.x86_64 0:2.5-10.el7 will be an update
---> Package libss.x86_64 0:1.42.9-12.el7_5 will be updated
---> Package libss.x86_64 0:1.42.9-13.el7 will be an update
---> Package libssh2.x86_64 0:1.4.3-10.el7_2.1 will be updated
---> Package libssh2.x86_64 0:1.4.3-12.el7 will be an update
---> Package libstdc++.x86_64 0:4.8.5-28.el7_5.1 will be updated
---> Package libstdc++.x86_64 0:4.8.5-36.el7 will be an update
---> Package libteam.x86_64 0:1.27-4.el7 will be updated
---> Package libteam.x86_64 0:1.27-5.el7 will be an update
---> Package libuuid.x86_64 0:2.23.2-52.el7_5.1 will be updated
---> Package libuuid.x86_64 0:2.23.2-59.el7 will be an update
---> Package linux-firmware.noarch 0:20180220-62.2.git6d51311.el7_5 will be updated
---> Package linux-firmware.noarch 0:20180911-69.git85c5d90.el7 will be an update
---> Package logrotate.x86_64 0:3.8.6-15.el7 will be updated
---> Package logrotate.x86_64 0:3.8.6-17.el7 will be an update
---> Package man-db.x86_64 0:2.6.3-9.el7 will be updated
---> Package man-db.x86_64 0:2.6.3-11.el7 will be an update
---> Package net-tools.x86_64 0:2.0-0.22.20131004git.el7 will be updated
---> Package net-tools.x86_64 0:2.0-0.24.20131004git.el7 will be an update
---> Package nss-pem.x86_64 0:1.0.3-4.el7 will be updated
---> Package nss-pem.x86_64 0:1.0.3-5.el7 will be an update
---> Package openldap.x86_64 0:2.4.44-15.el7_5 will be updated
---> Package openldap.x86_64 0:2.4.44-20.el7 will be an update
---> Package openssl.x86_64 1:1.0.2k-12.el7 will be updated
---> Package openssl.x86_64 1:1.0.2k-16.el7 will be an update
---> Package openssl-libs.x86_64 1:1.0.2k-12.el7 will be updated
---> Package openssl-libs.x86_64 1:1.0.2k-16.el7 will be an update
---> Package perl.x86_64 4:5.16.3-292.el7 will be updated
---> Package perl.x86_64 4:5.16.3-293.el7 will be an update
---> Package perl-Pod-Escapes.noarch 1:1.04-292.el7 will be updated
---> Package perl-Pod-Escapes.noarch 1:1.04-293.el7 will be an update
---> Package perl-libs.x86_64 4:5.16.3-292.el7 will be updated
---> Package perl-libs.x86_64 4:5.16.3-293.el7 will be an update
---> Package perl-macros.x86_64 4:5.16.3-292.el7 will be updated
---> Package perl-macros.x86_64 4:5.16.3-293.el7 will be an update
---> Package policycoreutils.x86_64 0:2.5-22.el7 will be updated
---> Package policycoreutils.x86_64 0:2.5-29.el7 will be an update
---> Package policycoreutils-python.x86_64 0:2.5-22.el7 will be updated
---> Package policycoreutils-python.x86_64 0:2.5-29.el7 will be an update
---> Package polkit.x86_64 0:0.112-14.el7 will be updated
---> Package polkit.x86_64 0:0.112-18.el7 will be an update
---> Package postfix.x86_64 2:2.10.1-6.el7 will be updated
---> Package postfix.x86_64 2:2.10.1-7.el7 will be an update
---> Package procps-ng.x86_64 0:3.3.10-17.el7_5.2 will be updated
---> Package procps-ng.x86_64 0:3.3.10-23.el7 will be an update
---> Package python.x86_64 0:2.7.5-69.el7_5 will be updated
---> Package python.x86_64 0:2.7.5-76.el7 will be an update
---> Package python-firewall.noarch 0:0.4.4.4-15.el7_5 will be updated
---> Package python-firewall.noarch 0:0.5.3-5.el7 will be an update
---> Package python-libs.x86_64 0:2.7.5-69.el7_5 will be updated
---> Package python-libs.x86_64 0:2.7.5-76.el7 will be an update
---> Package python-linux-procfs.noarch 0:0.4.9-3.el7 will be updated
---> Package python-linux-procfs.noarch 0:0.4.9-4.el7 will be an update
---> Package python-perf.x86_64 0:3.10.0-862.14.4.el7 will be updated
---> Package python-perf.x86_64 0:3.10.0-957.1.3.el7 will be an update
---> Package python-urlgrabber.noarch 0:3.10-8.el7 will be updated
---> Package python-urlgrabber.noarch 0:3.10-9.el7 will be an update
---> Package qemu-guest-agent.x86_64 10:2.8.0-2.el7_5.1 will be updated
---> Package qemu-guest-agent.x86_64 10:2.12.0-2.el7 will be an update
---> Package rpm.x86_64 0:4.11.3-32.el7 will be updated
---> Package rpm.x86_64 0:4.11.3-35.el7 will be an update
---> Package rpm-build-libs.x86_64 0:4.11.3-32.el7 will be updated
---> Package rpm-build-libs.x86_64 0:4.11.3-35.el7 will be an update
---> Package rpm-libs.x86_64 0:4.11.3-32.el7 will be updated
---> Package rpm-libs.x86_64 0:4.11.3-35.el7 will be an update
---> Package rpm-python.x86_64 0:4.11.3-32.el7 will be updated
---> Package rpm-python.x86_64 0:4.11.3-35.el7 will be an update
---> Package rsyslog.x86_64 0:8.24.0-16.el7_5.4 will be updated
---> Package rsyslog.x86_64 0:8.24.0-34.el7 will be an update
---> Package selinux-policy.noarch 0:3.13.1-192.el7_5.6 will be updated
---> Package selinux-policy.noarch 0:3.13.1-229.el7_6.6 will be an update
---> Package selinux-policy-targeted.noarch 0:3.13.1-192.el7_5.6 will be updated
---> Package selinux-policy-targeted.noarch 0:3.13.1-229.el7_6.6 will be an update
---> Package setools-libs.x86_64 0:3.3.8-2.el7 will be updated
---> Package setools-libs.x86_64 0:3.3.8-4.el7 will be an update
---> Package setup.noarch 0:2.8.71-9.el7 will be updated
---> Package setup.noarch 0:2.8.71-10.el7 will be an update
---> Package sg3_utils.x86_64 0:1.37-12.el7 will be updated
---> Package sg3_utils.x86_64 0:1.37-17.el7 will be an update
---> Package sg3_utils-libs.x86_64 0:1.37-12.el7 will be updated
---> Package sg3_utils-libs.x86_64 0:1.37-17.el7 will be an update
---> Package shadow-utils.x86_64 2:4.1.5.1-24.el7 will be updated
---> Package shadow-utils.x86_64 2:4.1.5.1-25.el7 will be an update
---> Package sudo.x86_64 0:1.8.19p2-14.el7_5 will be updated
---> Package sudo.x86_64 0:1.8.23-3.el7 will be an update
---> Package systemd.x86_64 0:219-57.el7_5.3 will be updated
---> Package systemd.x86_64 0:219-62.el7 will be an update
---> Package systemd-libs.x86_64 0:219-57.el7_5.3 will be updated
---> Package systemd-libs.x86_64 0:219-62.el7 will be an update
---> Package systemd-sysv.x86_64 0:219-57.el7_5.3 will be updated
---> Package systemd-sysv.x86_64 0:219-62.el7 will be an update
---> Package tar.x86_64 2:1.26-34.el7 will be updated
---> Package tar.x86_64 2:1.26-35.el7 will be an update
---> Package teamd.x86_64 0:1.27-4.el7 will be updated
---> Package teamd.x86_64 0:1.27-5.el7 will be an update
---> Package tuned.noarch 0:2.9.0-1.el7_5.2 will be updated
---> Package tuned.noarch 0:2.10.0-6.el7 will be an update
---> Package tzdata.noarch 0:2018f-2.el7 will be updated
---> Package tzdata.noarch 0:2018g-1.el7 will be an update
---> Package util-linux.x86_64 0:2.23.2-52.el7_5.1 will be updated
---> Package util-linux.x86_64 0:2.23.2-59.el7 will be an update
--> Processing Dependency: libsmartcols = 2.23.2-59.el7 for package: util-linux-2.23.2-59.el7.x86_64
--> Processing Dependency: libsmartcols.so.1(SMARTCOLS_2.25)(64bit) for package: util-linux-2.23.2-59.el7.x86_64
--> Processing Dependency: libsmartcols.so.1()(64bit) for package: util-linux-2.23.2-59.el7.x86_64
---> Package vim-common.x86_64 2:7.4.160-4.el7 will be updated
---> Package vim-common.x86_64 2:7.4.160-5.el7 will be an update
---> Package vim-enhanced.x86_64 2:7.4.160-4.el7 will be updated
---> Package vim-enhanced.x86_64 2:7.4.160-5.el7 will be an update
---> Package vim-filesystem.x86_64 2:7.4.160-4.el7 will be updated
---> Package vim-filesystem.x86_64 2:7.4.160-5.el7 will be an update
---> Package vim-minimal.x86_64 2:7.4.160-4.el7 will be updated
---> Package vim-minimal.x86_64 2:7.4.160-5.el7 will be an update
---> Package wpa_supplicant.x86_64 1:2.6-9.el7 will be updated
---> Package wpa_supplicant.x86_64 1:2.6-12.el7 will be an update
---> Package xfsprogs.x86_64 0:4.5.0-15.el7 will be updated
---> Package xfsprogs.x86_64 0:4.5.0-18.el7 will be an update
---> Package yum.noarch 0:3.4.3-158.el7.centos will be updated
---> Package yum.noarch 0:3.4.3-161.el7.centos will be an update
---> Package yum-cron.noarch 0:3.4.3-158.el7.centos will be updated
---> Package yum-cron.noarch 0:3.4.3-161.el7.centos will be an update
---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-46.el7_5 will be updated
---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-50.el7 will be an update
---> Package zlib.x86_64 0:1.2.7-17.el7 will be updated
---> Package zlib.x86_64 0:1.2.7-18.el7 will be an update
--> Running transaction check
---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
---> Package libsmartcols.x86_64 0:2.23.2-59.el7 will be installed
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================================================================================================================================================
Package Arch Version Repository Size
==============================================================================================================================================================================================================================================
Installing:
grub2 x86_64 1:2.02-0.76.el7.centos base 30 k
replacing grub2.x86_64 1:2.02-0.65.el7.centos.2
grub2-tools x86_64 1:2.02-0.76.el7.centos base 1.8 M
replacing grub2-tools.x86_64 1:2.02-0.65.el7.centos.2
grub2-tools-extra x86_64 1:2.02-0.76.el7.centos base 995 k
replacing grub2-tools.x86_64 1:2.02-0.65.el7.centos.2
grub2-tools-minimal x86_64 1:2.02-0.76.el7.centos base 172 k
replacing grub2-tools.x86_64 1:2.02-0.65.el7.centos.2
kernel x86_64 3.10.0-957.1.3.el7 updates 48 M
Updating:
GeoIP x86_64 1.5.0-13.el7 base 1.5 M
NetworkManager x86_64 1:1.12.0-8.el7_6 updates 1.7 M
NetworkManager-libnm x86_64 1:1.12.0-8.el7_6 updates 1.4 M
NetworkManager-team x86_64 1:1.12.0-8.el7_6 updates 159 k
NetworkManager-tui x86_64 1:1.12.0-8.el7_6 updates 239 k
alsa-lib x86_64 1.1.6-2.el7 base 424 k
audit x86_64 2.8.4-4.el7 base 250 k
audit-libs x86_64 2.8.4-4.el7 base 100 k
audit-libs-python x86_64 2.8.4-4.el7 base 76 k
bash x86_64 4.2.46-31.el7 base 1.0 M
bind-libs-lite x86_64 32:9.9.4-72.el7 base 741 k
bind-license noarch 32:9.9.4-72.el7 base 86 k
binutils x86_64 2.27-34.base.el7 base 5.9 M
centos-release x86_64 7-6.1810.2.el7.centos base 26 k
checkpolicy x86_64 2.5-8.el7 base 295 k
coreutils x86_64 8.22-23.el7 base 3.3 M
cronie x86_64 1.4.11-20.el7_6 updates 91 k
cronie-anacron x86_64 1.4.11-20.el7_6 updates 36 k
cryptsetup-libs x86_64 2.0.3-3.el7 base 338 k
curl x86_64 7.29.0-51.el7 base 269 k
dbus x86_64 1:1.10.24-12.el7 base 245 k
dbus-libs x86_64 1:1.10.24-12.el7 base 169 k
device-mapper x86_64 7:1.02.149-10.el7_6.2 updates 292 k
device-mapper-libs x86_64 7:1.02.149-10.el7_6.2 updates 320 k
dmidecode x86_64 1:3.1-2.el7 base 78 k
dracut x86_64 033-554.el7 base 327 k
dracut-config-rescue x86_64 033-554.el7 base 59 k
e2fsprogs x86_64 1.42.9-13.el7 base 699 k
e2fsprogs-libs x86_64 1.42.9-13.el7 base 167 k
elfutils-default-yama-scope noarch 0.172-2.el7 base 32 k
elfutils-libelf x86_64 0.172-2.el7 base 194 k
elfutils-libs x86_64 0.172-2.el7 base 285 k
ethtool x86_64 2:4.8-9.el7 base 127 k
file x86_64 5.11-35.el7 base 57 k
file-libs x86_64 5.11-35.el7 base 340 k
findutils x86_64 1:4.5.11-6.el7 base 559 k
firewalld noarch 0.5.3-5.el7 base 431 k
firewalld-filesystem noarch 0.5.3-5.el7 base 49 k
freetype x86_64 2.8-12.el7 base 380 k
gdisk x86_64 0.8.10-2.el7 base 189 k
glib2 x86_64 2.56.1-2.el7 base 2.5 M
glibc x86_64 2.17-260.el7 base 3.6 M
glibc-common x86_64 2.17-260.el7 base 11 M
gobject-introspection x86_64 1.56.1-1.el7 base 241 k
google-cloud-sdk noarch 227.0.0-1.el7 google-cloud-sdk 29 M
grub2-common noarch 1:2.02-0.76.el7.centos base 728 k
grub2-pc x86_64 1:2.02-0.76.el7.centos base 31 k
grub2-pc-modules noarch 1:2.02-0.76.el7.centos base 846 k
grubby x86_64 8.28-25.el7 base 70 k
hwdata x86_64 0.252-9.1.el7 base 2.3 M
initscripts x86_64 9.49.46-1.el7 base 439 k
iprutils x86_64 2.4.16.1-1.el7 base 243 k
ipset x86_64 6.38-3.el7_6 updates 43 k
ipset-libs x86_64 6.38-3.el7_6 updates 50 k
iptables x86_64 1.4.21-28.el7 base 433 k
iwl105-firmware noarch 18.168.6.1-69.el7 base 241 k
iwl135-firmware noarch 18.168.6.1-69.el7 base 250 k
iwl2000-firmware noarch 18.168.6.1-69.el7 base 243 k
iwl2030-firmware noarch 18.168.6.1-69.el7 base 252 k
iwl3160-firmware noarch 22.0.7.0-69.el7 base 1.7 M
iwl6000g2b-firmware noarch 17.168.5.2-69.el7 base 317 k
iwl7260-firmware noarch 22.0.7.0-69.el7 base 1.1 M
iwl7265-firmware noarch 22.0.7.0-69.el7 base 6.4 M
kbd x86_64 1.15.5-15.el7 base 348 k
kbd-legacy noarch 1.15.5-15.el7 base 466 k
kbd-misc noarch 1.15.5-15.el7 base 1.4 M
kernel-tools x86_64 3.10.0-957.1.3.el7 updates 7.1 M
kernel-tools-libs x86_64 3.10.0-957.1.3.el7 updates 7.0 M
kmod x86_64 20-23.el7 base 121 k
kmod-libs x86_64 20-23.el7 base 50 k
kpartx x86_64 0.4.9-123.el7 base 77 k
krb5-libs x86_64 1.15.1-34.el7 base 763 k
libblkid x86_64 2.23.2-59.el7 base 181 k
libcgroup x86_64 0.41-20.el7 base 66 k
libcom_err x86_64 1.42.9-13.el7 base 41 k
libcroco x86_64 0.6.12-4.el7 base 105 k
libcurl x86_64 7.29.0-51.el7 base 221 k
libdrm x86_64 2.4.91-3.el7 base 153 k
libfastjson x86_64 0.99.4-3.el7 base 27 k
libgcc x86_64 4.8.5-36.el7 base 102 k
libgomp x86_64 4.8.5-36.el7 base 157 k
libicu x86_64 50.1.2-17.el7 base 6.9 M
libmount x86_64 2.23.2-59.el7 base 182 k
libselinux x86_64 2.5-14.1.el7 base 162 k
libselinux-python x86_64 2.5-14.1.el7 base 235 k
libselinux-utils x86_64 2.5-14.1.el7 base 151 k
libsemanage x86_64 2.5-14.el7 base 151 k
libsemanage-python x86_64 2.5-14.el7 base 113 k
libsepol x86_64 2.5-10.el7 base 297 k
libss x86_64 1.42.9-13.el7 base 46 k
libssh2 x86_64 1.4.3-12.el7 base 134 k
libstdc++ x86_64 4.8.5-36.el7 base 304 k
libteam x86_64 1.27-5.el7 base 48 k
libuuid x86_64 2.23.2-59.el7 base 82 k
linux-firmware noarch 20180911-69.git85c5d90.el7 base 49 M
logrotate x86_64 3.8.6-17.el7 base 70 k
man-db x86_64 2.6.3-11.el7 base 832 k
net-tools x86_64 2.0-0.24.20131004git.el7 base 306 k
nss-pem x86_64 1.0.3-5.el7 base 74 k
openldap x86_64 2.4.44-20.el7 base 355 k
openssl x86_64 1:1.0.2k-16.el7 base 493 k
openssl-libs x86_64 1:1.0.2k-16.el7 base 1.2 M
perl x86_64 4:5.16.3-293.el7 base 8.0 M
perl-Pod-Escapes noarch 1:1.04-293.el7 base 51 k
perl-libs x86_64 4:5.16.3-293.el7 base 688 k
perl-macros x86_64 4:5.16.3-293.el7 base 44 k
policycoreutils x86_64 2.5-29.el7 base 916 k
policycoreutils-python x86_64 2.5-29.el7 base 456 k
polkit x86_64 0.112-18.el7 base 168 k
postfix x86_64 2:2.10.1-7.el7 base 2.4 M
procps-ng x86_64 3.3.10-23.el7 base 291 k
python x86_64 2.7.5-76.el7 base 94 k
python-firewall noarch 0.5.3-5.el7 base 331 k
python-libs x86_64 2.7.5-76.el7 base 5.6 M
python-linux-procfs noarch 0.4.9-4.el7 base 33 k
python-perf x86_64 3.10.0-957.1.3.el7 updates 7.1 M
python-urlgrabber noarch 3.10-9.el7 base 108 k
qemu-guest-agent x86_64 10:2.12.0-2.el7 base 115 k
rpm x86_64 4.11.3-35.el7 base 1.2 M
rpm-build-libs x86_64 4.11.3-35.el7 base 106 k
rpm-libs x86_64 4.11.3-35.el7 base 277 k
rpm-python x86_64 4.11.3-35.el7 base 83 k
rsyslog x86_64 8.24.0-34.el7 base 614 k
selinux-policy noarch 3.13.1-229.el7_6.6 updates 483 k
selinux-policy-targeted noarch 3.13.1-229.el7_6.6 updates 6.9 M
setools-libs x86_64 3.3.8-4.el7 base 620 k
setup noarch 2.8.71-10.el7 base 166 k
sg3_utils x86_64 1.37-17.el7 base 646 k
sg3_utils-libs x86_64 1.37-17.el7 base 65 k
shadow-utils x86_64 2:4.1.5.1-25.el7 base 1.1 M
sudo x86_64 1.8.23-3.el7 base 841 k
systemd x86_64 219-62.el7 base 5.1 M
systemd-libs x86_64 219-62.el7 base 405 k
systemd-sysv x86_64 219-62.el7 base 83 k
tar x86_64 2:1.26-35.el7 base 846 k
teamd x86_64 1.27-5.el7 base 112 k
tuned noarch 2.10.0-6.el7 base 254 k
tzdata noarch 2018g-1.el7 updates 484 k
util-linux x86_64 2.23.2-59.el7 base 2.0 M
vim-common x86_64 2:7.4.160-5.el7 base 5.9 M
vim-enhanced x86_64 2:7.4.160-5.el7 base 1.0 M
vim-filesystem x86_64 2:7.4.160-5.el7 base 10 k
vim-minimal x86_64 2:7.4.160-5.el7 base 437 k
wpa_supplicant x86_64 1:2.6-12.el7 base 1.2 M
xfsprogs x86_64 4.5.0-18.el7 base 897 k
yum noarch 3.4.3-161.el7.centos base 1.2 M
yum-cron noarch 3.4.3-161.el7.centos base 64 k
yum-plugin-fastestmirror noarch 1.1.31-50.el7 base 34 k
zlib x86_64 1.2.7-18.el7 base 90 k
Installing for dependencies:
libpng x86_64 2:1.5.13-7.el7_2 base 213 k
libsmartcols x86_64 2.23.2-59.el7 base 140 k
Transaction Summary
==============================================================================================================================================================================================================================================
Install 5 Packages (+2 Dependent packages)
Upgrade 149 Packages
Total download size: 275 M
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
(1/156): NetworkManager-1.12.0-8.el7_6.x86_64.rpm | 1.7 MB 00:00:00
(2/156): NetworkManager-libnm-1.12.0-8.el7_6.x86_64.rpm | 1.4 MB 00:00:00
(3/156): GeoIP-1.5.0-13.el7.x86_64.rpm | 1.5 MB 00:00:00
(4/156): NetworkManager-team-1.12.0-8.el7_6.x86_64.rpm | 159 kB 00:00:00
(5/156): NetworkManager-tui-1.12.0-8.el7_6.x86_64.rpm | 239 kB 00:00:00
(6/156): alsa-lib-1.1.6-2.el7.x86_64.rpm | 424 kB 00:00:00
(7/156): audit-libs-2.8.4-4.el7.x86_64.rpm | 100 kB 00:00:01
(8/156): audit-2.8.4-4.el7.x86_64.rpm | 250 kB 00:00:01
(9/156): audit-libs-python-2.8.4-4.el7.x86_64.rpm | 76 kB 00:00:00
(10/156): bash-4.2.46-31.el7.x86_64.rpm | 1.0 MB 00:00:00
(11/156): bind-libs-lite-9.9.4-72.el7.x86_64.rpm | 741 kB 00:00:00
(12/156): bind-license-9.9.4-72.el7.noarch.rpm | 86 kB 00:00:00
(13/156): centos-release-7-6.1810.2.el7.centos.x86_64.rpm | 26 kB 00:00:00
(14/156): checkpolicy-2.5-8.el7.x86_64.rpm | 295 kB 00:00:00
(15/156): cronie-1.4.11-20.el7_6.x86_64.rpm | 91 kB 00:00:00
(16/156): cronie-anacron-1.4.11-20.el7_6.x86_64.rpm | 36 kB 00:00:00
(17/156): binutils-2.27-34.base.el7.x86_64.rpm | 5.9 MB 00:00:00
(18/156): cryptsetup-libs-2.0.3-3.el7.x86_64.rpm | 338 kB 00:00:00
(19/156): curl-7.29.0-51.el7.x86_64.rpm | 269 kB 00:00:00
(20/156): dbus-1.10.24-12.el7.x86_64.rpm | 245 kB 00:00:00
(21/156): coreutils-8.22-23.el7.x86_64.rpm | 3.3 MB 00:00:01
(22/156): dbus-libs-1.10.24-12.el7.x86_64.rpm | 169 kB 00:00:00
(23/156): dmidecode-3.1-2.el7.x86_64.rpm | 78 kB 00:00:00
(24/156): device-mapper-1.02.149-10.el7_6.2.x86_64.rpm | 292 kB 00:00:00
(25/156): dracut-config-rescue-033-554.el7.x86_64.rpm | 59 kB 00:00:00
(26/156): e2fsprogs-1.42.9-13.el7.x86_64.rpm | 699 kB 00:00:00
(27/156): device-mapper-libs-1.02.149-10.el7_6.2.x86_64.rpm | 320 kB 00:00:00
(28/156): e2fsprogs-libs-1.42.9-13.el7.x86_64.rpm | 167 kB 00:00:00
(29/156): elfutils-default-yama-scope-0.172-2.el7.noarch.rpm | 32 kB 00:00:00
(30/156): elfutils-libelf-0.172-2.el7.x86_64.rpm | 194 kB 00:00:00
(31/156): dracut-033-554.el7.x86_64.rpm | 327 kB 00:00:00
(32/156): elfutils-libs-0.172-2.el7.x86_64.rpm | 285 kB 00:00:00
(33/156): ethtool-4.8-9.el7.x86_64.rpm | 127 kB 00:00:00
(34/156): file-5.11-35.el7.x86_64.rpm | 57 kB 00:00:00
(35/156): file-libs-5.11-35.el7.x86_64.rpm | 340 kB 00:00:00
(36/156): findutils-4.5.11-6.el7.x86_64.rpm | 559 kB 00:00:00
(37/156): firewalld-0.5.3-5.el7.noarch.rpm | 431 kB 00:00:00
(38/156): firewalld-filesystem-0.5.3-5.el7.noarch.rpm | 49 kB 00:00:00
(39/156): freetype-2.8-12.el7.x86_64.rpm | 380 kB 00:00:00
(40/156): gdisk-0.8.10-2.el7.x86_64.rpm | 189 kB 00:00:00
(41/156): glib2-2.56.1-2.el7.x86_64.rpm | 2.5 MB 00:00:00
(42/156): glibc-2.17-260.el7.x86_64.rpm | 3.6 MB 00:00:00
(43/156): gobject-introspection-1.56.1-1.el7.x86_64.rpm | 241 kB 00:00:00
(44/156): grub2-2.02-0.76.el7.centos.x86_64.rpm | 30 kB 00:00:00
(45/156): grub2-common-2.02-0.76.el7.centos.noarch.rpm | 728 kB 00:00:00
(46/156): grub2-pc-2.02-0.76.el7.centos.x86_64.rpm | 31 kB 00:00:00
(47/156): grub2-pc-modules-2.02-0.76.el7.centos.noarch.rpm | 846 kB 00:00:00
(48/156): grub2-tools-2.02-0.76.el7.centos.x86_64.rpm | 1.8 MB 00:00:00
(49/156): grub2-tools-extra-2.02-0.76.el7.centos.x86_64.rpm | 995 kB 00:00:00
(50/156): grub2-tools-minimal-2.02-0.76.el7.centos.x86_64.rpm | 172 kB 00:00:00
(51/156): grubby-8.28-25.el7.x86_64.rpm | 70 kB 00:00:00
(52/156): cf98fdffe1fe74e29410842572762df30bc3ae0c20e21755bfcfa91e36fd636b-google-cloud-sdk-227.0.0-1.el7.noarch.rpm | 29 MB 00:00:01
(53/156): hwdata-0.252-9.1.el7.x86_64.rpm | 2.3 MB 00:00:00
(54/156): initscripts-9.49.46-1.el7.x86_64.rpm | 439 kB 00:00:00
(55/156): iprutils-2.4.16.1-1.el7.x86_64.rpm | 243 kB 00:00:00
(56/156): ipset-6.38-3.el7_6.x86_64.rpm | 43 kB 00:00:00
(57/156): iptables-1.4.21-28.el7.x86_64.rpm | 433 kB 00:00:00
(58/156): ipset-libs-6.38-3.el7_6.x86_64.rpm | 50 kB 00:00:00
(59/156): iwl105-firmware-18.168.6.1-69.el7.noarch.rpm | 241 kB 00:00:00
(60/156): iwl135-firmware-18.168.6.1-69.el7.noarch.rpm | 250 kB 00:00:00
(61/156): iwl2000-firmware-18.168.6.1-69.el7.noarch.rpm | 243 kB 00:00:00
(62/156): iwl2030-firmware-18.168.6.1-69.el7.noarch.rpm | 252 kB 00:00:00
(63/156): glibc-common-2.17-260.el7.x86_64.rpm | 11 MB 00:00:03
(64/156): iwl6000g2b-firmware-17.168.5.2-69.el7.noarch.rpm | 317 kB 00:00:00
(65/156): iwl7260-firmware-22.0.7.0-69.el7.noarch.rpm | 1.1 MB 00:00:00
(66/156): iwl3160-firmware-22.0.7.0-69.el7.noarch.rpm | 1.7 MB 00:00:01
(67/156): kbd-1.15.5-15.el7.x86_64.rpm | 348 kB 00:00:00
(68/156): iwl7265-firmware-22.0.7.0-69.el7.noarch.rpm | 6.4 MB 00:00:01
(69/156): kbd-legacy-1.15.5-15.el7.noarch.rpm | 466 kB 00:00:00
(70/156): kbd-misc-1.15.5-15.el7.noarch.rpm | 1.4 MB 00:00:00
(71/156): kernel-tools-3.10.0-957.1.3.el7.x86_64.rpm | 7.1 MB 00:00:01
(72/156): kmod-20-23.el7.x86_64.rpm | 121 kB 00:00:00
(73/156): kpartx-0.4.9-123.el7.x86_64.rpm | 77 kB 00:00:00
(74/156): krb5-libs-1.15.1-34.el7.x86_64.rpm | 763 kB 00:00:00
(75/156): kmod-libs-20-23.el7.x86_64.rpm | 50 kB 00:00:00
(76/156): libblkid-2.23.2-59.el7.x86_64.rpm | 181 kB 00:00:00
(77/156): libcom_err-1.42.9-13.el7.x86_64.rpm | 41 kB 00:00:00
(78/156): libcroco-0.6.12-4.el7.x86_64.rpm | 105 kB 00:00:00
(79/156): libcurl-7.29.0-51.el7.x86_64.rpm | 221 kB 00:00:00
(80/156): libdrm-2.4.91-3.el7.x86_64.rpm | 153 kB 00:00:00
(81/156): libfastjson-0.99.4-3.el7.x86_64.rpm | 27 kB 00:00:00
(82/156): libgcc-4.8.5-36.el7.x86_64.rpm | 102 kB 00:00:00
(83/156): libgomp-4.8.5-36.el7.x86_64.rpm | 157 kB 00:00:00
(84/156): kernel-tools-libs-3.10.0-957.1.3.el7.x86_64.rpm | 7.0 MB 00:00:00
(85/156): kernel-3.10.0-957.1.3.el7.x86_64.rpm | 48 MB 00:00:02
(86/156): libicu-50.1.2-17.el7.x86_64.rpm | 6.9 MB 00:00:01
(87/156): libmount-2.23.2-59.el7.x86_64.rpm | 182 kB 00:00:00
(88/156): libpng-1.5.13-7.el7_2.x86_64.rpm | 213 kB 00:00:00
(89/156): libselinux-2.5-14.1.el7.x86_64.rpm | 162 kB 00:00:00
(90/156): libselinux-python-2.5-14.1.el7.x86_64.rpm | 235 kB 00:00:00
(91/156): libselinux-utils-2.5-14.1.el7.x86_64.rpm | 151 kB 00:00:00
(92/156): libsemanage-2.5-14.el7.x86_64.rpm | 151 kB 00:00:00
(93/156): libsemanage-python-2.5-14.el7.x86_64.rpm | 113 kB 00:00:00
(94/156): libsepol-2.5-10.el7.x86_64.rpm | 297 kB 00:00:00
(95/156): libsmartcols-2.23.2-59.el7.x86_64.rpm | 140 kB 00:00:00
(96/156): libss-1.42.9-13.el7.x86_64.rpm | 46 kB 00:00:00
(97/156): libssh2-1.4.3-12.el7.x86_64.rpm | 134 kB 00:00:00
(98/156): libstdc++-4.8.5-36.el7.x86_64.rpm | 304 kB 00:00:00
(99/156): libteam-1.27-5.el7.x86_64.rpm | 48 kB 00:00:00
(100/156): libuuid-2.23.2-59.el7.x86_64.rpm | 82 kB 00:00:00
(101/156): libcgroup-0.41-20.el7.x86_64.rpm | 66 kB 00:00:04
(102/156): logrotate-3.8.6-17.el7.x86_64.rpm | 70 kB 00:00:00
(103/156): man-db-2.6.3-11.el7.x86_64.rpm | 832 kB 00:00:00
(104/156): net-tools-2.0-0.24.20131004git.el7.x86_64.rpm | 306 kB 00:00:00
(105/156): nss-pem-1.0.3-5.el7.x86_64.rpm | 74 kB 00:00:00
(106/156): openldap-2.4.44-20.el7.x86_64.rpm | 355 kB 00:00:00
(107/156): openssl-1.0.2k-16.el7.x86_64.rpm | 493 kB 00:00:00
(108/156): openssl-libs-1.0.2k-16.el7.x86_64.rpm | 1.2 MB 00:00:00
(109/156): perl-5.16.3-293.el7.x86_64.rpm | 8.0 MB 00:00:05
(110/156): perl-Pod-Escapes-1.04-293.el7.noarch.rpm | 51 kB 00:00:00
(111/156): perl-libs-5.16.3-293.el7.x86_64.rpm | 688 kB 00:00:00
(112/156): perl-macros-5.16.3-293.el7.x86_64.rpm | 44 kB 00:00:00
(113/156): policycoreutils-2.5-29.el7.x86_64.rpm | 916 kB 00:00:00
(114/156): policycoreutils-python-2.5-29.el7.x86_64.rpm | 456 kB 00:00:00
(115/156): polkit-0.112-18.el7.x86_64.rpm | 168 kB 00:00:00
(116/156): postfix-2.10.1-7.el7.x86_64.rpm | 2.4 MB 00:00:00
(117/156): procps-ng-3.3.10-23.el7.x86_64.rpm | 291 kB 00:00:00
(118/156): python-2.7.5-76.el7.x86_64.rpm | 94 kB 00:00:00
(119/156): python-firewall-0.5.3-5.el7.noarch.rpm | 331 kB 00:00:00
(120/156): python-libs-2.7.5-76.el7.x86_64.rpm | 5.6 MB 00:00:02
(121/156): python-linux-procfs-0.4.9-4.el7.noarch.rpm | 33 kB 00:00:00
(122/156): python-perf-3.10.0-957.1.3.el7.x86_64.rpm | 7.1 MB 00:00:00
(123/156): python-urlgrabber-3.10-9.el7.noarch.rpm | 108 kB 00:00:00
(124/156): qemu-guest-agent-2.12.0-2.el7.x86_64.rpm | 115 kB 00:00:00
(125/156): rpm-4.11.3-35.el7.x86_64.rpm | 1.2 MB 00:00:00
(126/156): rpm-build-libs-4.11.3-35.el7.x86_64.rpm | 106 kB 00:00:00
(127/156): rpm-libs-4.11.3-35.el7.x86_64.rpm | 277 kB 00:00:00
(128/156): rpm-python-4.11.3-35.el7.x86_64.rpm | 83 kB 00:00:00
(129/156): selinux-policy-3.13.1-229.el7_6.6.noarch.rpm | 483 kB 00:00:00
(130/156): rsyslog-8.24.0-34.el7.x86_64.rpm | 614 kB 00:00:00
(131/156): setools-libs-3.3.8-4.el7.x86_64.rpm | 620 kB 00:00:00
(132/156): setup-2.8.71-10.el7.noarch.rpm | 166 kB 00:00:00
(133/156): selinux-policy-targeted-3.13.1-229.el7_6.6.noarch.rpm | 6.9 MB 00:00:01
(134/156): sg3_utils-1.37-17.el7.x86_64.rpm | 646 kB 00:00:00
(135/156): sg3_utils-libs-1.37-17.el7.x86_64.rpm | 65 kB 00:00:00
(136/156): shadow-utils-4.1.5.1-25.el7.x86_64.rpm | 1.1 MB 00:00:00
(137/156): sudo-1.8.23-3.el7.x86_64.rpm | 841 kB 00:00:00
(138/156): systemd-219-62.el7.x86_64.rpm | 5.1 MB 00:00:01
(139/156): systemd-libs-219-62.el7.x86_64.rpm | 405 kB 00:00:00
(140/156): systemd-sysv-219-62.el7.x86_64.rpm | 83 kB 00:00:00
(141/156): tar-1.26-35.el7.x86_64.rpm | 846 kB 00:00:01
(142/156): teamd-1.27-5.el7.x86_64.rpm | 112 kB 00:00:00
(143/156): tuned-2.10.0-6.el7.noarch.rpm | 254 kB 00:00:00
(144/156): tzdata-2018g-1.el7.noarch.rpm | 484 kB 00:00:00
(145/156): util-linux-2.23.2-59.el7.x86_64.rpm | 2.0 MB 00:00:00
(146/156): vim-common-7.4.160-5.el7.x86_64.rpm | 5.9 MB 00:00:05
(147/156): vim-enhanced-7.4.160-5.el7.x86_64.rpm | 1.0 MB 00:00:00
(148/156): vim-filesystem-7.4.160-5.el7.x86_64.rpm | 10 kB 00:00:00
(149/156): vim-minimal-7.4.160-5.el7.x86_64.rpm | 437 kB 00:00:00
(150/156): wpa_supplicant-2.6-12.el7.x86_64.rpm | 1.2 MB 00:00:00
(151/156): xfsprogs-4.5.0-18.el7.x86_64.rpm | 897 kB 00:00:01
(152/156): yum-3.4.3-161.el7.centos.noarch.rpm | 1.2 MB 00:00:00
(153/156): yum-cron-3.4.3-161.el7.centos.noarch.rpm | 64 kB 00:00:00
(154/156): yum-plugin-fastestmirror-1.1.31-50.el7.noarch.rpm | 34 kB 00:00:00
(155/156): zlib-1.2.7-18.el7.x86_64.rpm | 90 kB 00:00:00
(156/156): linux-firmware-20180911-69.git85c5d90.el7.noarch.rpm | 49 MB 00:00:33
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total 5.7 MB/s | 275 MB 00:00:48
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Updating : libgcc-4.8.5-36.el7.x86_64 1/309
Updating : 1:grub2-common-2.02-0.76.el7.centos.noarch 2/309
Updating : 1:grub2-pc-modules-2.02-0.76.el7.centos.noarch 3/309
Updating : tzdata-2018g-1.el7.noarch 4/309
Updating : glibc-common-2.17-260.el7.x86_64 5/309
Updating : glibc-2.17-260.el7.x86_64 6/309
Updating : bash-4.2.46-31.el7.x86_64 7/309
Updating : libsepol-2.5-10.el7.x86_64 8/309
Updating : libselinux-2.5-14.1.el7.x86_64 9/309
Updating : zlib-1.2.7-18.el7.x86_64 10/309
Updating : audit-libs-2.8.4-4.el7.x86_64 11/309
Updating : libuuid-2.23.2-59.el7.x86_64 12/309
Updating : libcom_err-1.42.9-13.el7.x86_64 13/309
Updating : elfutils-libelf-0.172-2.el7.x86_64 14/309
Updating : coreutils-8.22-23.el7.x86_64 15/309
Updating : krb5-libs-1.15.1-34.el7.x86_64 16/309
Updating : 1:openssl-libs-1.0.2k-16.el7.x86_64 17/309
Updating : libblkid-2.23.2-59.el7.x86_64 18/309
Updating : centos-release-7-6.1810.2.el7.centos.x86_64 19/309
Updating : python-libs-2.7.5-76.el7.x86_64 20/309
Updating : python-2.7.5-76.el7.x86_64 21/309
Updating : libsemanage-2.5-14.el7.x86_64 22/309
Updating : 1:findutils-4.5.11-6.el7.x86_64 23/309
Updating : libstdc++-4.8.5-36.el7.x86_64 24/309
Updating : libmount-2.23.2-59.el7.x86_64 25/309
Updating : glib2-2.56.1-2.el7.x86_64 26/309
Updating : file-libs-5.11-35.el7.x86_64 27/309
Updating : file-5.11-35.el7.x86_64 28/309
Updating : 4:perl-libs-5.16.3-293.el7.x86_64 29/309
Updating : 4:perl-macros-5.16.3-293.el7.x86_64 30/309
Updating : 4:perl-5.16.3-293.el7.x86_64 31/309
Updating : setools-libs-3.3.8-4.el7.x86_64 32/309
Updating : libsemanage-python-2.5-14.el7.x86_64 33/309
Updating : audit-libs-python-2.8.4-4.el7.x86_64 34/309
Updating : libselinux-python-2.5-14.1.el7.x86_64 35/309
Updating : python-linux-procfs-0.4.9-4.el7.noarch 36/309
Updating : python-urlgrabber-3.10-9.el7.noarch 37/309
Updating : python-perf-3.10.0-957.1.3.el7.x86_64 38/309
Updating : python-firewall-0.5.3-5.el7.noarch 39/309
Updating : grubby-8.28-25.el7.x86_64 40/309
Updating : setup-2.8.71-10.el7.noarch 41/309
warning: /etc/shadow created as /etc/shadow.rpmnew
Updating : 2:shadow-utils-4.1.5.1-25.el7.x86_64 42/309
Updating : libssh2-1.4.3-12.el7.x86_64 43/309
Updating : logrotate-3.8.6-17.el7.x86_64 44/309
Updating : binutils-2.27-34.base.el7.x86_64 45/309
Updating : e2fsprogs-libs-1.42.9-13.el7.x86_64 46/309
Updating : libss-1.42.9-13.el7.x86_64 47/309
Updating : GeoIP-1.5.0-13.el7.x86_64 48/309
Installing : 2:libpng-1.5.13-7.el7_2.x86_64 49/309
Updating : freetype-2.8-12.el7.x86_64 50/309
Updating : kmod-libs-20-23.el7.x86_64 51/309
Updating : libselinux-utils-2.5-14.1.el7.x86_64 52/309
Updating : 2:tar-1.26-35.el7.x86_64 53/309
Updating : 2:vim-minimal-7.4.160-5.el7.x86_64 54/309
Updating : iptables-1.4.21-28.el7.x86_64 55/309
Updating : linux-firmware-20180911-69.git85c5d90.el7.noarch 56/309
Installing : libsmartcols-2.23.2-59.el7.x86_64 57/309
Updating : checkpolicy-2.5-8.el7.x86_64 58/309
Updating : kernel-tools-libs-3.10.0-957.1.3.el7.x86_64 59/309
Updating : libfastjson-0.99.4-3.el7.x86_64 60/309
Updating : 2:ethtool-4.8-9.el7.x86_64 61/309
Updating : sg3_utils-libs-1.37-17.el7.x86_64 62/309
Updating : libteam-1.27-5.el7.x86_64 63/309
Updating : nss-pem-1.0.3-5.el7.x86_64 64/309
Updating : libcurl-7.29.0-51.el7.x86_64 65/309
Updating : curl-7.29.0-51.el7.x86_64 66/309
Updating : rpm-libs-4.11.3-35.el7.x86_64 67/309
Updating : rpm-4.11.3-35.el7.x86_64 68/309
Updating : openldap-2.4.44-20.el7.x86_64 69/309
Updating : util-linux-2.23.2-59.el7.x86_64 70/309
Updating : procps-ng-3.3.10-23.el7.x86_64 71/309
Updating : 7:device-mapper-1.02.149-10.el7_6.2.x86_64 72/309
Updating : kpartx-0.4.9-123.el7.x86_64 73/309
Updating : dracut-033-554.el7.x86_64 74/309
Updating : kmod-20-23.el7.x86_64 75/309
Updating : 7:device-mapper-libs-1.02.149-10.el7_6.2.x86_64 76/309
Updating : cryptsetup-libs-2.0.3-3.el7.x86_64 77/309
Updating : elfutils-libs-0.172-2.el7.x86_64 78/309
Updating : systemd-libs-219-62.el7.x86_64 79/309
Updating : 1:dbus-libs-1.10.24-12.el7.x86_64 80/309
Updating : systemd-219-62.el7.x86_64 81/309
Updating : 1:dbus-1.10.24-12.el7.x86_64 82/309
Updating : elfutils-default-yama-scope-0.172-2.el7.noarch 83/309
Updating : systemd-sysv-219-62.el7.x86_64 84/309
Installing : 1:grub2-tools-minimal-2.02-0.76.el7.centos.x86_64 85/309
Updating : policycoreutils-2.5-29.el7.x86_64 86/309
Installing : 1:grub2-tools-2.02-0.76.el7.centos.x86_64 87/309
Updating : polkit-0.112-18.el7.x86_64 88/309
Updating : initscripts-9.49.46-1.el7.x86_64 89/309
Updating : cronie-anacron-1.4.11-20.el7_6.x86_64 90/309
Updating : cronie-1.4.11-20.el7_6.x86_64 91/309
Updating : 1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64 92/309
Installing : 1:grub2-tools-extra-2.02-0.76.el7.centos.x86_64 93/309
Updating : 1:grub2-pc-2.02-0.76.el7.centos.x86_64 94/309
Updating : selinux-policy-3.13.1-229.el7_6.6.noarch 95/309
Updating : 1:wpa_supplicant-2.6-12.el7.x86_64 96/309
Updating : 1:NetworkManager-1.12.0-8.el7_6.x86_64 97/309
Updating : libcgroup-0.41-20.el7.x86_64 98/309
Updating : teamd-1.27-5.el7.x86_64 99/309
Updating : rpm-build-libs-4.11.3-35.el7.x86_64 100/309
Updating : rpm-python-4.11.3-35.el7.x86_64 101/309
Updating : yum-plugin-fastestmirror-1.1.31-50.el7.noarch 102/309
Updating : yum-3.4.3-161.el7.centos.noarch 103/309
Updating : ipset-libs-6.38-3.el7_6.x86_64 104/309
Updating : ipset-6.38-3.el7_6.x86_64 105/309
Updating : 32:bind-license-9.9.4-72.el7.noarch 106/309
Updating : kbd-legacy-1.15.5-15.el7.noarch 107/309
Updating : 2:vim-filesystem-7.4.160-5.el7.x86_64 108/309
Updating : 2:vim-common-7.4.160-5.el7.x86_64 109/309
Updating : kbd-misc-1.15.5-15.el7.noarch 110/309
Updating : firewalld-filesystem-0.5.3-5.el7.noarch 111/309
Updating : firewalld-0.5.3-5.el7.noarch 112/309
Updating : kbd-1.15.5-15.el7.x86_64 113/309
Updating : 2:vim-enhanced-7.4.160-5.el7.x86_64 114/309
Updating : 32:bind-libs-lite-9.9.4-72.el7.x86_64 115/309
Updating : yum-cron-3.4.3-161.el7.centos.noarch 116/309
Updating : 1:NetworkManager-team-1.12.0-8.el7_6.x86_64 117/309
Updating : policycoreutils-python-2.5-29.el7.x86_64 118/309
Updating : 1:NetworkManager-tui-1.12.0-8.el7_6.x86_64 119/309
Updating : selinux-policy-targeted-3.13.1-229.el7_6.6.noarch 120/309
Installing : 1:grub2-2.02-0.76.el7.centos.x86_64 121/309
Installing : kernel-3.10.0-957.1.3.el7.x86_64 122/309
Updating : tuned-2.10.0-6.el7.noarch 123/309
Updating : audit-2.8.4-4.el7.x86_64 124/309
Updating : 2:postfix-2.10.1-7.el7.x86_64 125/309
Updating : rsyslog-8.24.0-34.el7.x86_64 126/309
Updating : hwdata-0.252-9.1.el7.x86_64 127/309
Updating : libdrm-2.4.91-3.el7.x86_64 128/309
Updating : 10:qemu-guest-agent-2.12.0-2.el7.x86_64 129/309
Updating : net-tools-2.0-0.24.20131004git.el7.x86_64 130/309
Updating : dracut-config-rescue-033-554.el7.x86_64 131/309
Updating : sudo-1.8.23-3.el7.x86_64 132/309
Updating : sg3_utils-1.37-17.el7.x86_64 133/309
Updating : kernel-tools-3.10.0-957.1.3.el7.x86_64 134/309
Updating : e2fsprogs-1.42.9-13.el7.x86_64 135/309
Updating : 1:perl-Pod-Escapes-1.04-293.el7.noarch 136/309
Updating : gobject-introspection-1.56.1-1.el7.x86_64 137/309
Updating : libcroco-0.6.12-4.el7.x86_64 138/309
Updating : libicu-50.1.2-17.el7.x86_64 139/309
Updating : gdisk-0.8.10-2.el7.x86_64 140/309
Updating : google-cloud-sdk-227.0.0-1.el7.noarch 141/309
Updating : xfsprogs-4.5.0-18.el7.x86_64 142/309
Updating : 1:openssl-1.0.2k-16.el7.x86_64 143/309
Updating : alsa-lib-1.1.6-2.el7.x86_64 144/309
Updating : man-db-2.6.3-11.el7.x86_64 145/309
Updating : iprutils-2.4.16.1-1.el7.x86_64 146/309
Updating : libgomp-4.8.5-36.el7.x86_64 147/309
Updating : 1:dmidecode-3.1-2.el7.x86_64 148/309
Updating : iwl7260-firmware-22.0.7.0-69.el7.noarch 149/309
Updating : iwl2030-firmware-18.168.6.1-69.el7.noarch 150/309
Updating : iwl6000g2b-firmware-17.168.5.2-69.el7.noarch 151/309
Updating : iwl3160-firmware-22.0.7.0-69.el7.noarch 152/309
Updating : iwl105-firmware-18.168.6.1-69.el7.noarch 153/309
Updating : iwl7265-firmware-22.0.7.0-69.el7.noarch 154/309
Updating : iwl2000-firmware-18.168.6.1-69.el7.noarch 155/309
Updating : iwl135-firmware-18.168.6.1-69.el7.noarch 156/309
Cleanup : policycoreutils-python-2.5-22.el7.x86_64 157/309
Cleanup : 1:openssl-1.0.2k-12.el7.x86_64 158/309
Cleanup : 32:bind-libs-lite-9.9.4-61.el7_5.1.x86_64 159/309
Cleanup : rsyslog-8.24.0-16.el7_5.4.x86_64 160/309
Cleanup : tuned-2.9.0-1.el7_5.2.noarch 161/309
Cleanup : 2:postfix-2.10.1-6.el7.x86_64 162/309
Cleanup : 1:NetworkManager-tui-1.10.2-16.el7_5.x86_64 163/309
Cleanup : sudo-1.8.19p2-14.el7_5.x86_64 164/309
Cleanup : audit-2.8.1-3.el7_5.1.x86_64 165/309
Cleanup : firewalld-0.4.4.4-15.el7_5.noarch 166/309
Cleanup : yum-cron-3.4.3-158.el7.centos.noarch 167/309
Cleanup : cronie-anacron-1.4.11-19.el7.x86_64 168/309
Cleanup : cronie-1.4.11-19.el7.x86_64 169/309
Cleanup : e2fsprogs-1.42.9-12.el7_5.x86_64 170/309
Cleanup : 10:qemu-guest-agent-2.8.0-2.el7_5.1.x86_64 171/309
Cleanup : 2:vim-enhanced-7.4.160-4.el7.x86_64 172/309
Cleanup : setools-libs-3.3.8-2.el7.x86_64 173/309
Cleanup : 1:NetworkManager-team-1.10.2-16.el7_5.x86_64 174/309
Cleanup : 1:NetworkManager-1.10.2-16.el7_5.x86_64 175/309
Cleanup : polkit-0.112-14.el7.x86_64 176/309
Cleanup : 1:wpa_supplicant-2.6-9.el7.x86_64 177/309
Cleanup : 1:NetworkManager-libnm-1.10.2-16.el7_5.x86_64 178/309
Cleanup : gdisk-0.8.6-5.el7.x86_64 179/309
Cleanup : sg3_utils-1.37-12.el7.x86_64 180/309
Cleanup : xfsprogs-4.5.0-15.el7.x86_64 181/309
Cleanup : yum-plugin-fastestmirror-1.1.31-46.el7_5.noarch 182/309
Cleanup : yum-3.4.3-158.el7.centos.noarch 183/309
Cleanup : rpm-python-4.11.3-32.el7.x86_64 184/309
Cleanup : rpm-build-libs-4.11.3-32.el7.x86_64 185/309
Cleanup : libicu-50.1.2-15.el7.x86_64 186/309
Cleanup : teamd-1.27-4.el7.x86_64 187/309
Cleanup : ipset-6.29-1.el7.x86_64 188/309
Cleanup : logrotate-3.8.6-15.el7.x86_64 189/309
Cleanup : libsemanage-python-2.5-11.el7.x86_64 190/309
Cleanup : net-tools-2.0-0.22.20131004git.el7.x86_64 191/309
Cleanup : man-db-2.6.3-9.el7.x86_64 192/309
Cleanup : kbd-1.15.5-13.el7.x86_64 193/309
Cleanup : initscripts-9.49.41-1.el7_5.2.x86_64 194/309
Cleanup : gobject-introspection-1.50.0-1.el7.x86_64 195/309
Cleanup : kernel-tools-3.10.0-862.14.4.el7.x86_64 196/309
Cleanup : selinux-policy-targeted-3.13.1-192.el7_5.6.noarch 197/309
Cleanup : selinux-policy-3.13.1-192.el7_5.6.noarch 198/309
Cleanup : systemd-sysv-219-57.el7_5.3.x86_64 199/309
Cleanup : dracut-config-rescue-033-535.el7_5.1.x86_64 200/309
Cleanup : google-cloud-sdk-225.0.0-1.el7.noarch 201/309
Cleanup : 1:grub2-2.02-0.65.el7.centos.2.x86_64 202/309
Cleanup : 1:grub2-pc-2.02-0.65.el7.centos.2.x86_64 203/309
Cleanup : hwdata-0.252-8.8.el7.x86_64 204/309
Cleanup : policycoreutils-2.5-22.el7.x86_64 205/309
Cleanup : 1:grub2-tools-extra-2.02-0.65.el7.centos.2.x86_64 206/309
Cleanup : 1:grub2-tools-2.02-0.65.el7.centos.2.x86_64 207/309
Cleanup : file-5.11-33.el7.x86_64 208/309
Cleanup : 1:grub2-tools-minimal-2.02-0.65.el7.centos.2.x86_64 209/309
Cleanup : libselinux-utils-2.5-12.el7.x86_64 210/309
Cleanup : python-perf-3.10.0-862.14.4.el7.x86_64 211/309
Cleanup : audit-libs-python-2.8.1-3.el7_5.1.x86_64 212/309
Cleanup : libcgroup-0.41-15.el7.x86_64 213/309
Cleanup : libselinux-python-2.5-12.el7.x86_64 214/309
Cleanup : iprutils-2.4.15.1-1.el7.x86_64 215/309
Cleanup : grubby-8.28-23.el7.x86_64 216/309
Cleanup : file-libs-5.11-33.el7.x86_64 217/309
Cleanup : libstdc++-4.8.5-28.el7_5.1.x86_64 218/309
Cleanup : 2:vim-common-7.4.160-4.el7.x86_64 219/309
Cleanup : e2fsprogs-libs-1.42.9-12.el7_5.x86_64 220/309
Cleanup : libss-1.42.9-12.el7_5.x86_64 221/309
Cleanup : 2:vim-minimal-7.4.160-4.el7.x86_64 222/309
Cleanup : GeoIP-1.5.0-11.el7.x86_64 223/309
Cleanup : alsa-lib-1.1.4.1-2.el7.x86_64 224/309
Cleanup : libcroco-0.6.11-1.el7.x86_64 225/309
Cleanup : glib2-2.54.2-2.el7.x86_64 226/309
Cleanup : freetype-2.4.11-15.el7.x86_64 227/309
Cleanup : iptables-1.4.21-24.1.el7_5.x86_64 228/309
Cleanup : libdrm-2.4.83-2.el7.x86_64 229/309
Cleanup : 1:dbus-libs-1.10.24-7.el7.x86_64 230/309
Cleanup : procps-ng-3.3.10-17.el7_5.2.x86_64 231/309
Cleanup : util-linux-2.23.2-52.el7_5.1.x86_64 232/309
Cleanup : kpartx-0.4.9-119.el7_5.1.x86_64 233/309
Cleanup : cryptsetup-libs-1.7.4-4.el7.x86_64 234/309
Cleanup : systemd-libs-219-57.el7_5.3.x86_64 235/309
Cleanup : kmod-20-21.el7.x86_64 236/309
Cleanup : dracut-033-535.el7_5.1.x86_64 237/309
Cleanup : 7:device-mapper-libs-1.02.146-4.el7.x86_64 238/309
Cleanup : 7:device-mapper-1.02.146-4.el7.x86_64 239/309
Cleanup : elfutils-libs-0.170-4.el7.x86_64 240/309
Cleanup : elfutils-default-yama-scope-0.170-4.el7.noarch 241/309
Cleanup : 1:dbus-1.10.24-7.el7.x86_64 242/309
Cleanup : systemd-219-57.el7_5.3.x86_64 243/309
Cleanup : curl-7.29.0-46.el7.x86_64 244/309
Cleanup : libcurl-7.29.0-46.el7.x86_64 245/309
Cleanup : openldap-2.4.44-15.el7_5.x86_64 246/309
Cleanup : rpm-libs-4.11.3-32.el7.x86_64 247/309
Cleanup : rpm-4.11.3-32.el7.x86_64 248/309
Cleanup : 2:shadow-utils-4.1.5.1-24.el7.x86_64 249/309
Cleanup : libsemanage-2.5-11.el7.x86_64 250/309
Cleanup : libmount-2.23.2-52.el7_5.1.x86_64 251/309
Cleanup : libblkid-2.23.2-52.el7_5.1.x86_64 252/309
Cleanup : binutils-2.27-28.base.el7_5.1.x86_64 253/309
Cleanup : 1:findutils-4.5.11-5.el7.x86_64 254/309
Cleanup : libssh2-1.4.3-10.el7_2.1.x86_64 255/309
Cleanup : kmod-libs-20-21.el7.x86_64 256/309
Cleanup : 2:tar-1.26-34.el7.x86_64 257/309
Cleanup : elfutils-libelf-0.170-4.el7.x86_64 258/309
Cleanup : libgomp-4.8.5-28.el7_5.1.x86_64 259/309
Cleanup : setup-2.8.71-9.el7.noarch 260/309
Cleanup : centos-release-7-5.1804.5.el7.centos.x86_64 261/309
Cleanup : 1:grub2-pc-modules-2.02-0.65.el7.centos.2.noarch 262/309
Cleanup : python-urlgrabber-3.10-8.el7.noarch 263/309
Cleanup : python-firewall-0.4.4.4-15.el7_5.noarch 264/309
Cleanup : python-linux-procfs-0.4.9-3.el7.noarch 265/309
Cleanup : 1:perl-Pod-Escapes-1.04-292.el7.noarch 266/309
Cleanup : 4:perl-macros-5.16.3-292.el7.x86_64 267/309
Cleanup : 4:perl-5.16.3-292.el7.x86_64 268/309
Cleanup : 4:perl-libs-5.16.3-292.el7.x86_64 269/309
Cleanup : python-2.7.5-69.el7_5.x86_64 270/309
Cleanup : python-libs-2.7.5-69.el7_5.x86_64 271/309
Cleanup : coreutils-8.22-21.el7.x86_64 272/309
Cleanup : krb5-libs-1.15.1-19.el7.x86_64 273/309
Cleanup : 1:openssl-libs-1.0.2k-12.el7.x86_64 274/309
Cleanup : libcom_err-1.42.9-12.el7_5.x86_64 275/309
Cleanup : zlib-1.2.7-17.el7.x86_64 276/309
Cleanup : libuuid-2.23.2-52.el7_5.1.x86_64 277/309
Cleanup : audit-libs-2.8.1-3.el7_5.1.x86_64 278/309
Cleanup : kernel-tools-libs-3.10.0-862.14.4.el7.x86_64 279/309
Cleanup : ipset-libs-6.29-1.el7.x86_64 280/309
Cleanup : libteam-1.27-4.el7.x86_64 281/309
Cleanup : sg3_utils-libs-1.37-12.el7.x86_64 282/309
Cleanup : 2:ethtool-4.8-7.el7.x86_64 283/309
Cleanup : libfastjson-0.99.4-2.el7.x86_64 284/309
Cleanup : checkpolicy-2.5-6.el7.x86_64 285/309
Cleanup : nss-pem-1.0.3-4.el7.x86_64 286/309
Cleanup : 1:dmidecode-3.0-5.el7.x86_64 287/309
Cleanup : 1:grub2-common-2.02-0.65.el7.centos.2.noarch 288/309
Cleanup : 2:vim-filesystem-7.4.160-4.el7.x86_64 289/309
Cleanup : kbd-legacy-1.15.5-13.el7.noarch 290/309
Cleanup : kbd-misc-1.15.5-13.el7.noarch 291/309
Cleanup : firewalld-filesystem-0.4.4.4-15.el7_5.noarch 292/309
Cleanup : 32:bind-license-9.9.4-61.el7_5.1.noarch 293/309
Cleanup : iwl7260-firmware-22.0.7.0-62.2.el7_5.noarch 294/309
Cleanup : iwl2030-firmware-18.168.6.1-62.2.el7_5.noarch 295/309
Cleanup : linux-firmware-20180220-62.2.git6d51311.el7_5.noarch 296/309
Cleanup : iwl6000g2b-firmware-17.168.5.2-62.2.el7_5.noarch 297/309
Cleanup : iwl3160-firmware-22.0.7.0-62.2.el7_5.noarch 298/309
Cleanup : iwl105-firmware-18.168.6.1-62.2.el7_5.noarch 299/309
Cleanup : iwl7265-firmware-22.0.7.0-62.2.el7_5.noarch 300/309
Cleanup : iwl2000-firmware-18.168.6.1-62.2.el7_5.noarch 301/309
Cleanup : iwl135-firmware-18.168.6.1-62.2.el7_5.noarch 302/309
Cleanup : bash-4.2.46-30.el7.x86_64 303/309
Cleanup : libsepol-2.5-8.1.el7.x86_64 304/309
Cleanup : libselinux-2.5-12.el7.x86_64 305/309
Cleanup : glibc-common-2.17-222.el7.x86_64 306/309
Cleanup : glibc-2.17-222.el7.x86_64 307/309
Cleanup : tzdata-2018f-2.el7.noarch 308/309
Cleanup : libgcc-4.8.5-28.el7_5.1.x86_64 309/309
Verifying : zlib-1.2.7-18.el7.x86_64 1/309
Verifying : python-2.7.5-76.el7.x86_64 2/309
Verifying : audit-2.8.4-4.el7.x86_64 3/309
Verifying : rpm-python-4.11.3-35.el7.x86_64 4/309
Verifying : 1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64 5/309
Verifying : 1:grub2-pc-2.02-0.76.el7.centos.x86_64 6/309
Verifying : libgcc-4.8.5-36.el7.x86_64 7/309
Verifying : selinux-policy-3.13.1-229.el7_6.6.noarch 8/309
Verifying : yum-cron-3.4.3-161.el7.centos.noarch 9/309
Verifying : firewalld-filesystem-0.5.3-5.el7.noarch 10/309
Verifying : 1:dbus-1.10.24-12.el7.x86_64 11/309
Verifying : teamd-1.27-5.el7.x86_64 12/309
Verifying : freetype-2.8-12.el7.x86_64 13/309
Verifying : cryptsetup-libs-2.0.3-3.el7.x86_64 14/309
Verifying : libsmartcols-2.23.2-59.el7.x86_64 15/309
Verifying : GeoIP-1.5.0-13.el7.x86_64 16/309
Verifying : firewalld-0.5.3-5.el7.noarch 17/309
Verifying : file-libs-5.11-35.el7.x86_64 18/309
Verifying : 1:dmidecode-3.1-2.el7.x86_64 19/309
Verifying : audit-libs-python-2.8.4-4.el7.x86_64 20/309
Verifying : 2:vim-common-7.4.160-5.el7.x86_64 21/309
Verifying : iwl135-firmware-18.168.6.1-69.el7.noarch 22/309
Verifying : coreutils-8.22-23.el7.x86_64 23/309
Verifying : file-5.11-35.el7.x86_64 24/309
Verifying : systemd-libs-219-62.el7.x86_64 25/309
Verifying : libgomp-4.8.5-36.el7.x86_64 26/309
Verifying : 1:NetworkManager-1.12.0-8.el7_6.x86_64 27/309
Verifying : libsemanage-2.5-14.el7.x86_64 28/309
Verifying : logrotate-3.8.6-17.el7.x86_64 29/309
Verifying : initscripts-9.49.46-1.el7.x86_64 30/309
Verifying : libstdc++-4.8.5-36.el7.x86_64 31/309
Verifying : iwl2000-firmware-18.168.6.1-69.el7.noarch 32/309
Verifying : cronie-anacron-1.4.11-20.el7_6.x86_64 33/309
Verifying : libselinux-python-2.5-14.1.el7.x86_64 34/309
Verifying : e2fsprogs-libs-1.42.9-13.el7.x86_64 35/309
Verifying : glib2-2.56.1-2.el7.x86_64 36/309
Verifying : krb5-libs-1.15.1-34.el7.x86_64 37/309
Verifying : systemd-219-62.el7.x86_64 38/309
Verifying : policycoreutils-python-2.5-29.el7.x86_64 39/309
Verifying : rpm-build-libs-4.11.3-35.el7.x86_64 40/309
Verifying : rsyslog-8.24.0-34.el7.x86_64 41/309
Verifying : 1:NetworkManager-tui-1.12.0-8.el7_6.x86_64 42/309
Verifying : bash-4.2.46-31.el7.x86_64 43/309
Verifying : kernel-tools-3.10.0-957.1.3.el7.x86_64 44/309
Verifying : 1:wpa_supplicant-2.6-12.el7.x86_64 45/309
Verifying : curl-7.29.0-51.el7.x86_64 46/309
Verifying : elfutils-libs-0.172-2.el7.x86_64 47/309
Verifying : kbd-misc-1.15.5-15.el7.noarch 48/309
Verifying : binutils-2.27-34.base.el7.x86_64 49/309
Verifying : rpm-libs-4.11.3-35.el7.x86_64 50/309
Verifying : checkpolicy-2.5-8.el7.x86_64 51/309
Verifying : libuuid-2.23.2-59.el7.x86_64 52/309
Verifying : hwdata-0.252-9.1.el7.x86_64 53/309
Verifying : iwl7265-firmware-22.0.7.0-69.el7.noarch 54/309
Verifying : elfutils-libelf-0.172-2.el7.x86_64 55/309
Verifying : sudo-1.8.23-3.el7.x86_64 56/309
Verifying : iwl105-firmware-18.168.6.1-69.el7.noarch 57/309
Verifying : libsepol-2.5-10.el7.x86_64 58/309
Verifying : util-linux-2.23.2-59.el7.x86_64 59/309
Verifying : iwl3160-firmware-22.0.7.0-69.el7.noarch 60/309
Verifying : 1:grub2-pc-modules-2.02-0.76.el7.centos.noarch 61/309
Verifying : 4:perl-libs-5.16.3-293.el7.x86_64 62/309
Verifying : selinux-policy-targeted-3.13.1-229.el7_6.6.noarch 63/309
Verifying : python-linux-procfs-0.4.9-4.el7.noarch 64/309
Verifying : libselinux-utils-2.5-14.1.el7.x86_64 65/309
Verifying : 1:grub2-2.02-0.76.el7.centos.x86_64 66/309
Verifying : 1:grub2-common-2.02-0.76.el7.centos.noarch 67/309
Verifying : libcom_err-1.42.9-13.el7.x86_64 68/309
Verifying : yum-3.4.3-161.el7.centos.noarch 69/309
Verifying : libselinux-2.5-14.1.el7.x86_64 70/309
Verifying : 2:vim-filesystem-7.4.160-5.el7.x86_64 71/309
Verifying : grubby-8.28-25.el7.x86_64 72/309
Verifying : kernel-3.10.0-957.1.3.el7.x86_64 73/309
Verifying : libdrm-2.4.91-3.el7.x86_64 74/309
Verifying : libblkid-2.23.2-59.el7.x86_64 75/309
Verifying : 1:grub2-tools-extra-2.02-0.76.el7.centos.x86_64 76/309
Verifying : 2:vim-enhanced-7.4.160-5.el7.x86_64 77/309
Verifying : 10:qemu-guest-agent-2.12.0-2.el7.x86_64 78/309
Verifying : libcgroup-0.41-20.el7.x86_64 79/309
Verifying : kernel-tools-libs-3.10.0-957.1.3.el7.x86_64 80/309
Verifying : libfastjson-0.99.4-3.el7.x86_64 81/309
Verifying : 1:grub2-tools-minimal-2.02-0.76.el7.centos.x86_64 82/309
Verifying : dracut-033-554.el7.x86_64 83/309
Verifying : 4:perl-macros-5.16.3-293.el7.x86_64 84/309
Verifying : openldap-2.4.44-20.el7.x86_64 85/309
Verifying : python-urlgrabber-3.10-9.el7.noarch 86/309
Verifying : glibc-2.17-260.el7.x86_64 87/309
Verifying : gobject-introspection-1.56.1-1.el7.x86_64 88/309
Verifying : libcroco-0.6.12-4.el7.x86_64 89/309
Verifying : python-perf-3.10.0-957.1.3.el7.x86_64 90/309
Verifying : 2:libpng-1.5.13-7.el7_2.x86_64 91/309
Verifying : rpm-4.11.3-35.el7.x86_64 92/309
Verifying : 7:device-mapper-1.02.149-10.el7_6.2.x86_64 93/309
Verifying : sg3_utils-1.37-17.el7.x86_64 94/309
Verifying : 32:bind-libs-lite-9.9.4-72.el7.x86_64 95/309
Verifying : polkit-0.112-18.el7.x86_64 96/309
Verifying : 1:openssl-1.0.2k-16.el7.x86_64 97/309
Verifying : kbd-legacy-1.15.5-15.el7.noarch 98/309
Verifying : setup-2.8.71-10.el7.noarch 99/309
Verifying : kmod-20-23.el7.x86_64 100/309
Verifying : libicu-50.1.2-17.el7.x86_64 101/309
Verifying : elfutils-default-yama-scope-0.172-2.el7.noarch 102/309
Verifying : libsemanage-python-2.5-14.el7.x86_64 103/309
Verifying : iwl6000g2b-firmware-17.168.5.2-69.el7.noarch 104/309
Verifying : kbd-1.15.5-15.el7.x86_64 105/309
Verifying : libmount-2.23.2-59.el7.x86_64 106/309
Verifying : python-firewall-0.5.3-5.el7.noarch 107/309
Verifying : libcurl-7.29.0-51.el7.x86_64 108/309
Verifying : python-libs-2.7.5-76.el7.x86_64 109/309
Verifying : iptables-1.4.21-28.el7.x86_64 110/309
Verifying : 32:bind-license-9.9.4-72.el7.noarch 111/309
Verifying : 1:findutils-4.5.11-6.el7.x86_64 112/309
Verifying : google-cloud-sdk-227.0.0-1.el7.noarch 113/309
Verifying : tzdata-2018g-1.el7.noarch 114/309
Verifying : cronie-1.4.11-20.el7_6.x86_64 115/309
Verifying : tuned-2.10.0-6.el7.noarch 116/309
Verifying : 1:grub2-tools-2.02-0.76.el7.centos.x86_64 117/309
Verifying : 2:ethtool-4.8-9.el7.x86_64 118/309
Verifying : kpartx-0.4.9-123.el7.x86_64 119/309
Verifying : 1:dbus-libs-1.10.24-12.el7.x86_64 120/309
Verifying : sg3_utils-libs-1.37-17.el7.x86_64 121/309
Verifying : linux-firmware-20180911-69.git85c5d90.el7.noarch 122/309
Verifying : iwl2030-firmware-18.168.6.1-69.el7.noarch 123/309
Verifying : 2:tar-1.26-35.el7.x86_64 124/309
Verifying : libteam-1.27-5.el7.x86_64 125/309
Verifying : systemd-sysv-219-62.el7.x86_64 126/309
Verifying : policycoreutils-2.5-29.el7.x86_64 127/309
Verifying : iprutils-2.4.16.1-1.el7.x86_64 128/309
Verifying : procps-ng-3.3.10-23.el7.x86_64 129/309
Verifying : 1:openssl-libs-1.0.2k-16.el7.x86_64 130/309
Verifying : 2:shadow-utils-4.1.5.1-25.el7.x86_64 131/309
Verifying : audit-libs-2.8.4-4.el7.x86_64 132/309
Verifying : xfsprogs-4.5.0-18.el7.x86_64 133/309
Verifying : libss-1.42.9-13.el7.x86_64 134/309
Verifying : nss-pem-1.0.3-5.el7.x86_64 135/309
Verifying : kmod-libs-20-23.el7.x86_64 136/309
Verifying : libssh2-1.4.3-12.el7.x86_64 137/309
Verifying : alsa-lib-1.1.6-2.el7.x86_64 138/309
Verifying : yum-plugin-fastestmirror-1.1.31-50.el7.noarch 139/309
Verifying : ipset-libs-6.38-3.el7_6.x86_64 140/309
Verifying : 1:perl-Pod-Escapes-1.04-293.el7.noarch 141/309
Verifying : centos-release-7-6.1810.2.el7.centos.x86_64 142/309
Verifying : man-db-2.6.3-11.el7.x86_64 143/309
Verifying : net-tools-2.0-0.24.20131004git.el7.x86_64 144/309
Verifying : glibc-common-2.17-260.el7.x86_64 145/309
Verifying : e2fsprogs-1.42.9-13.el7.x86_64 146/309
Verifying : setools-libs-3.3.8-4.el7.x86_64 147/309
Verifying : 7:device-mapper-libs-1.02.149-10.el7_6.2.x86_64 148/309
Verifying : 4:perl-5.16.3-293.el7.x86_64 149/309
Verifying : ipset-6.38-3.el7_6.x86_64 150/309
Verifying : 2:vim-minimal-7.4.160-5.el7.x86_64 151/309
Verifying : gdisk-0.8.10-2.el7.x86_64 152/309
Verifying : dracut-config-rescue-033-554.el7.x86_64 153/309
Verifying : iwl7260-firmware-22.0.7.0-69.el7.noarch 154/309
Verifying : 1:NetworkManager-team-1.12.0-8.el7_6.x86_64 155/309
Verifying : 2:postfix-2.10.1-7.el7.x86_64 156/309
Verifying : libsemanage-python-2.5-11.el7.x86_64 157/309
Verifying : libselinux-python-2.5-12.el7.x86_64 158/309
Verifying : teamd-1.27-4.el7.x86_64 159/309
Verifying : yum-cron-3.4.3-158.el7.centos.noarch 160/309
Verifying : firewalld-filesystem-0.4.4.4-15.el7_5.noarch 161/309
Verifying : linux-firmware-20180220-62.2.git6d51311.el7_5.noarch 162/309
Verifying : yum-3.4.3-158.el7.centos.noarch 163/309
Verifying : iwl7265-firmware-22.0.7.0-62.2.el7_5.noarch 164/309
Verifying : ipset-6.29-1.el7.x86_64 165/309
Verifying : libgomp-4.8.5-28.el7_5.1.x86_64 166/309
Verifying : rpm-python-4.11.3-32.el7.x86_64 167/309
Verifying : 4:perl-5.16.3-292.el7.x86_64 168/309
Verifying : file-5.11-33.el7.x86_64 169/309
Verifying : 1:grub2-2.02-0.65.el7.centos.2.x86_64 170/309
Verifying : policycoreutils-python-2.5-22.el7.x86_64 171/309
Verifying : binutils-2.27-28.base.el7_5.1.x86_64 172/309
Verifying : 1:NetworkManager-libnm-1.10.2-16.el7_5.x86_64 173/309
Verifying : kbd-legacy-1.15.5-13.el7.noarch 174/309
Verifying : selinux-policy-targeted-3.13.1-192.el7_5.6.noarch 175/309
Verifying : file-libs-5.11-33.el7.x86_64 176/309
Verifying : grubby-8.28-23.el7.x86_64 177/309
Verifying : gobject-introspection-1.50.0-1.el7.x86_64 178/309
Verifying : 32:bind-license-9.9.4-61.el7_5.1.noarch 179/309
Verifying : sg3_utils-1.37-12.el7.x86_64 180/309
Verifying : iptables-1.4.21-24.1.el7_5.x86_64 181/309
Verifying : logrotate-3.8.6-15.el7.x86_64 182/309
Verifying : 1:perl-Pod-Escapes-1.04-292.el7.noarch 183/309
Verifying : systemd-libs-219-57.el7_5.3.x86_64 184/309
Verifying : libcom_err-1.42.9-12.el7_5.x86_64 185/309
Verifying : libmount-2.23.2-52.el7_5.1.x86_64 186/309
Verifying : 1:grub2-tools-extra-2.02-0.65.el7.centos.2.x86_64 187/309
Verifying : iwl2030-firmware-18.168.6.1-62.2.el7_5.noarch 188/309
Verifying : kbd-1.15.5-13.el7.x86_64 189/309
Verifying : 7:device-mapper-1.02.146-4.el7.x86_64 190/309
Verifying : kbd-misc-1.15.5-13.el7.noarch 191/309
Verifying : libicu-50.1.2-15.el7.x86_64 192/309
Verifying : cronie-anacron-1.4.11-19.el7.x86_64 193/309
Verifying : python-firewall-0.4.4.4-15.el7_5.noarch 194/309
Verifying : libfastjson-0.99.4-2.el7.x86_64 195/309
Verifying : util-linux-2.23.2-52.el7_5.1.x86_64 196/309
Verifying : libcroco-0.6.11-1.el7.x86_64 197/309
Verifying : 2:vim-common-7.4.160-4.el7.x86_64 198/309
Verifying : 1:openssl-1.0.2k-12.el7.x86_64 199/309
Verifying : 1:NetworkManager-1.10.2-16.el7_5.x86_64 200/309
Verifying : checkpolicy-2.5-6.el7.x86_64 201/309
Verifying : 7:device-mapper-libs-1.02.146-4.el7.x86_64 202/309
Verifying : rpm-4.11.3-32.el7.x86_64 203/309
Verifying : yum-plugin-fastestmirror-1.1.31-46.el7_5.noarch 204/309
Verifying : iwl105-firmware-18.168.6.1-62.2.el7_5.noarch 205/309
Verifying : setup-2.8.71-9.el7.noarch 206/309
Verifying : audit-libs-python-2.8.1-3.el7_5.1.x86_64 207/309
Verifying : net-tools-2.0-0.22.20131004git.el7.x86_64 208/309
Verifying : 1:dbus-libs-1.10.24-7.el7.x86_64 209/309
Verifying : initscripts-9.49.41-1.el7_5.2.x86_64 210/309
Verifying : iwl7260-firmware-22.0.7.0-62.2.el7_5.noarch 211/309
Verifying : 1:openssl-libs-1.0.2k-12.el7.x86_64 212/309
Verifying : polkit-0.112-14.el7.x86_64 213/309
Verifying : 2:ethtool-4.8-7.el7.x86_64 214/309
Verifying : kpartx-0.4.9-119.el7_5.1.x86_64 215/309
Verifying : elfutils-default-yama-scope-0.170-4.el7.noarch 216/309
Verifying : 32:bind-libs-lite-9.9.4-61.el7_5.1.x86_64 217/309
Verifying : 2:vim-minimal-7.4.160-4.el7.x86_64 218/309
Verifying : python-linux-procfs-0.4.9-3.el7.noarch 219/309
Verifying : tuned-2.9.0-1.el7_5.2.noarch 220/309
Verifying : kernel-tools-3.10.0-862.14.4.el7.x86_64 221/309
Verifying : iprutils-2.4.15.1-1.el7.x86_64 222/309
Verifying : sudo-1.8.19p2-14.el7_5.x86_64 223/309
Verifying : glibc-2.17-222.el7.x86_64 224/309
Verifying : libcurl-7.29.0-46.el7.x86_64 225/309
Verifying : centos-release-7-5.1804.5.el7.centos.x86_64 226/309
Verifying : e2fsprogs-1.42.9-12.el7_5.x86_64 227/309
Verifying : libuuid-2.23.2-52.el7_5.1.x86_64 228/309
Verifying : libgcc-4.8.5-28.el7_5.1.x86_64 229/309
Verifying : systemd-sysv-219-57.el7_5.3.x86_64 230/309
Verifying : rsyslog-8.24.0-16.el7_5.4.x86_64 231/309
Verifying : bash-4.2.46-30.el7.x86_64 232/309
Verifying : 2:shadow-utils-4.1.5.1-24.el7.x86_64 233/309
Verifying : 2:vim-enhanced-7.4.160-4.el7.x86_64 234/309
Verifying : coreutils-8.22-21.el7.x86_64 235/309
Verifying : nss-pem-1.0.3-4.el7.x86_64 236/309
Verifying : dracut-033-535.el7_5.1.x86_64 237/309
Verifying : 1:NetworkManager-tui-1.10.2-16.el7_5.x86_64 238/309
Verifying : openldap-2.4.44-15.el7_5.x86_64 239/309
Verifying : rpm-build-libs-4.11.3-32.el7.x86_64 240/309
Verifying : libssh2-1.4.3-10.el7_2.1.x86_64 241/309
Verifying : python-2.7.5-69.el7_5.x86_64 242/309
Verifying : 1:NetworkManager-team-1.10.2-16.el7_5.x86_64 243/309
Verifying : google-cloud-sdk-225.0.0-1.el7.noarch 244/309
Verifying : iwl135-firmware-18.168.6.1-62.2.el7_5.noarch 245/309
Verifying : libsemanage-2.5-11.el7.x86_64 246/309
Verifying : libss-1.42.9-12.el7_5.x86_64 247/309
Verifying : policycoreutils-2.5-22.el7.x86_64 248/309
Verifying : 1:grub2-common-2.02-0.65.el7.centos.2.noarch 249/309
Verifying : 4:perl-macros-5.16.3-292.el7.x86_64 250/309
Verifying : libsepol-2.5-8.1.el7.x86_64 251/309
Verifying : python-urlgrabber-3.10-8.el7.noarch 252/309
Verifying : iwl3160-firmware-22.0.7.0-62.2.el7_5.noarch 253/309
Verifying : ipset-libs-6.29-1.el7.x86_64 254/309
Verifying : gdisk-0.8.6-5.el7.x86_64 255/309
Verifying : kmod-20-21.el7.x86_64 256/309
Verifying : python-libs-2.7.5-69.el7_5.x86_64 257/309
Verifying : 1:grub2-pc-2.02-0.65.el7.centos.2.x86_64 258/309
Verifying : elfutils-libs-0.170-4.el7.x86_64 259/309
Verifying : libcgroup-0.41-15.el7.x86_64 260/309
Verifying : e2fsprogs-libs-1.42.9-12.el7_5.x86_64 261/309
Verifying : systemd-219-57.el7_5.3.x86_64 262/309
Verifying : glibc-common-2.17-222.el7.x86_64 263/309
Verifying : 2:vim-filesystem-7.4.160-4.el7.x86_64 264/309
Verifying : procps-ng-3.3.10-17.el7_5.2.x86_64 265/309
Verifying : 1:grub2-tools-2.02-0.65.el7.centos.2.x86_64 266/309
Verifying : libselinux-2.5-12.el7.x86_64 267/309
Verifying : audit-libs-2.8.1-3.el7_5.1.x86_64 268/309
Verifying : 1:grub2-tools-minimal-2.02-0.65.el7.centos.2.x86_64 269/309
Verifying : libblkid-2.23.2-52.el7_5.1.x86_64 270/309
Verifying : firewalld-0.4.4.4-15.el7_5.noarch 271/309
Verifying : glib2-2.54.2-2.el7.x86_64 272/309
Verifying : kernel-tools-libs-3.10.0-862.14.4.el7.x86_64 273/309
Verifying : elfutils-libelf-0.170-4.el7.x86_64 274/309
Verifying : iwl2000-firmware-18.168.6.1-62.2.el7_5.noarch 275/309
Verifying : 2:postfix-2.10.1-6.el7.x86_64 276/309
Verifying : 4:perl-libs-5.16.3-292.el7.x86_64 277/309
Verifying : libselinux-utils-2.5-12.el7.x86_64 278/309
Verifying : 1:wpa_supplicant-2.6-9.el7.x86_64 279/309
Verifying : audit-2.8.1-3.el7_5.1.x86_64 280/309
Verifying : freetype-2.4.11-15.el7.x86_64 281/309
Verifying : setools-libs-3.3.8-2.el7.x86_64 282/309
Verifying : 1:dbus-1.10.24-7.el7.x86_64 283/309
Verifying : iwl6000g2b-firmware-17.168.5.2-62.2.el7_5.noarch 284/309
Verifying : 10:qemu-guest-agent-2.8.0-2.el7_5.1.x86_64 285/309
Verifying : zlib-1.2.7-17.el7.x86_64 286/309
Verifying : man-db-2.6.3-9.el7.x86_64 287/309
Verifying : dracut-config-rescue-033-535.el7_5.1.x86_64 288/309
Verifying : sg3_utils-libs-1.37-12.el7.x86_64 289/309
Verifying : selinux-policy-3.13.1-192.el7_5.6.noarch 290/309
Verifying : cryptsetup-libs-1.7.4-4.el7.x86_64 291/309
Verifying : python-perf-3.10.0-862.14.4.el7.x86_64 292/309
Verifying : kmod-libs-20-21.el7.x86_64 293/309
Verifying : 1:dmidecode-3.0-5.el7.x86_64 294/309
Verifying : xfsprogs-4.5.0-15.el7.x86_64 295/309
Verifying : krb5-libs-1.15.1-19.el7.x86_64 296/309
Verifying : curl-7.29.0-46.el7.x86_64 297/309
Verifying : hwdata-0.252-8.8.el7.x86_64 298/309
Verifying : tzdata-2018f-2.el7.noarch 299/309
Verifying : libteam-1.27-4.el7.x86_64 300/309
Verifying : cronie-1.4.11-19.el7.x86_64 301/309
Verifying : 1:findutils-4.5.11-5.el7.x86_64 302/309
Verifying : GeoIP-1.5.0-11.el7.x86_64 303/309
Verifying : 2:tar-1.26-34.el7.x86_64 304/309
Verifying : 1:grub2-pc-modules-2.02-0.65.el7.centos.2.noarch 305/309
Verifying : rpm-libs-4.11.3-32.el7.x86_64 306/309
Verifying : libstdc++-4.8.5-28.el7_5.1.x86_64 307/309
Verifying : alsa-lib-1.1.4.1-2.el7.x86_64 308/309
Verifying : libdrm-2.4.83-2.el7.x86_64 309/309
Installed:
grub2.x86_64 1:2.02-0.76.el7.centos grub2-tools.x86_64 1:2.02-0.76.el7.centos grub2-tools-extra.x86_64 1:2.02-0.76.el7.centos grub2-tools-minimal.x86_64 1:2.02-0.76.el7.centos kernel.x86_64 0:3.10.0-957.1.3.el7
Dependency Installed:
libpng.x86_64 2:1.5.13-7.el7_2 libsmartcols.x86_64 0:2.23.2-59.el7
Updated:
GeoIP.x86_64 0:1.5.0-13.el7 NetworkManager.x86_64 1:1.12.0-8.el7_6 NetworkManager-libnm.x86_64 1:1.12.0-8.el7_6 NetworkManager-team.x86_64 1:1.12.0-8.el7_6
NetworkManager-tui.x86_64 1:1.12.0-8.el7_6 alsa-lib.x86_64 0:1.1.6-2.el7 audit.x86_64 0:2.8.4-4.el7 audit-libs.x86_64 0:2.8.4-4.el7
audit-libs-python.x86_64 0:2.8.4-4.el7 bash.x86_64 0:4.2.46-31.el7 bind-libs-lite.x86_64 32:9.9.4-72.el7 bind-license.noarch 32:9.9.4-72.el7
binutils.x86_64 0:2.27-34.base.el7 centos-release.x86_64 0:7-6.1810.2.el7.centos checkpolicy.x86_64 0:2.5-8.el7 coreutils.x86_64 0:8.22-23.el7
cronie.x86_64 0:1.4.11-20.el7_6 cronie-anacron.x86_64 0:1.4.11-20.el7_6 cryptsetup-libs.x86_64 0:2.0.3-3.el7 curl.x86_64 0:7.29.0-51.el7
dbus.x86_64 1:1.10.24-12.el7 dbus-libs.x86_64 1:1.10.24-12.el7 device-mapper.x86_64 7:1.02.149-10.el7_6.2 device-mapper-libs.x86_64 7:1.02.149-10.el7_6.2
dmidecode.x86_64 1:3.1-2.el7 dracut.x86_64 0:033-554.el7 dracut-config-rescue.x86_64 0:033-554.el7 e2fsprogs.x86_64 0:1.42.9-13.el7
e2fsprogs-libs.x86_64 0:1.42.9-13.el7 elfutils-default-yama-scope.noarch 0:0.172-2.el7 elfutils-libelf.x86_64 0:0.172-2.el7 elfutils-libs.x86_64 0:0.172-2.el7
ethtool.x86_64 2:4.8-9.el7 file.x86_64 0:5.11-35.el7 file-libs.x86_64 0:5.11-35.el7 findutils.x86_64 1:4.5.11-6.el7
firewalld.noarch 0:0.5.3-5.el7 firewalld-filesystem.noarch 0:0.5.3-5.el7 freetype.x86_64 0:2.8-12.el7 gdisk.x86_64 0:0.8.10-2.el7
glib2.x86_64 0:2.56.1-2.el7 glibc.x86_64 0:2.17-260.el7 glibc-common.x86_64 0:2.17-260.el7 gobject-introspection.x86_64 0:1.56.1-1.el7
google-cloud-sdk.noarch 0:227.0.0-1.el7 grub2-common.noarch 1:2.02-0.76.el7.centos grub2-pc.x86_64 1:2.02-0.76.el7.centos grub2-pc-modules.noarch 1:2.02-0.76.el7.centos
grubby.x86_64 0:8.28-25.el7 hwdata.x86_64 0:0.252-9.1.el7 initscripts.x86_64 0:9.49.46-1.el7 iprutils.x86_64 0:2.4.16.1-1.el7
ipset.x86_64 0:6.38-3.el7_6 ipset-libs.x86_64 0:6.38-3.el7_6 iptables.x86_64 0:1.4.21-28.el7 iwl105-firmware.noarch 0:18.168.6.1-69.el7
iwl135-firmware.noarch 0:18.168.6.1-69.el7 iwl2000-firmware.noarch 0:18.168.6.1-69.el7 iwl2030-firmware.noarch 0:18.168.6.1-69.el7 iwl3160-firmware.noarch 0:22.0.7.0-69.el7
iwl6000g2b-firmware.noarch 0:17.168.5.2-69.el7 iwl7260-firmware.noarch 0:22.0.7.0-69.el7 iwl7265-firmware.noarch 0:22.0.7.0-69.el7 kbd.x86_64 0:1.15.5-15.el7
kbd-legacy.noarch 0:1.15.5-15.el7 kbd-misc.noarch 0:1.15.5-15.el7 kernel-tools.x86_64 0:3.10.0-957.1.3.el7 kernel-tools-libs.x86_64 0:3.10.0-957.1.3.el7
kmod.x86_64 0:20-23.el7 kmod-libs.x86_64 0:20-23.el7 kpartx.x86_64 0:0.4.9-123.el7 krb5-libs.x86_64 0:1.15.1-34.el7
libblkid.x86_64 0:2.23.2-59.el7 libcgroup.x86_64 0:0.41-20.el7 libcom_err.x86_64 0:1.42.9-13.el7 libcroco.x86_64 0:0.6.12-4.el7
libcurl.x86_64 0:7.29.0-51.el7 libdrm.x86_64 0:2.4.91-3.el7 libfastjson.x86_64 0:0.99.4-3.el7 libgcc.x86_64 0:4.8.5-36.el7
libgomp.x86_64 0:4.8.5-36.el7 libicu.x86_64 0:50.1.2-17.el7 libmount.x86_64 0:2.23.2-59.el7 libselinux.x86_64 0:2.5-14.1.el7
libselinux-python.x86_64 0:2.5-14.1.el7 libselinux-utils.x86_64 0:2.5-14.1.el7 libsemanage.x86_64 0:2.5-14.el7 libsemanage-python.x86_64 0:2.5-14.el7
libsepol.x86_64 0:2.5-10.el7 libss.x86_64 0:1.42.9-13.el7 libssh2.x86_64 0:1.4.3-12.el7 libstdc++.x86_64 0:4.8.5-36.el7
libteam.x86_64 0:1.27-5.el7 libuuid.x86_64 0:2.23.2-59.el7 linux-firmware.noarch 0:20180911-69.git85c5d90.el7 logrotate.x86_64 0:3.8.6-17.el7
man-db.x86_64 0:2.6.3-11.el7 net-tools.x86_64 0:2.0-0.24.20131004git.el7 nss-pem.x86_64 0:1.0.3-5.el7 openldap.x86_64 0:2.4.44-20.el7
openssl.x86_64 1:1.0.2k-16.el7 openssl-libs.x86_64 1:1.0.2k-16.el7 perl.x86_64 4:5.16.3-293.el7 perl-Pod-Escapes.noarch 1:1.04-293.el7
perl-libs.x86_64 4:5.16.3-293.el7 perl-macros.x86_64 4:5.16.3-293.el7 policycoreutils.x86_64 0:2.5-29.el7 policycoreutils-python.x86_64 0:2.5-29.el7
polkit.x86_64 0:0.112-18.el7 postfix.x86_64 2:2.10.1-7.el7 procps-ng.x86_64 0:3.3.10-23.el7 python.x86_64 0:2.7.5-76.el7
python-firewall.noarch 0:0.5.3-5.el7 python-libs.x86_64 0:2.7.5-76.el7 python-linux-procfs.noarch 0:0.4.9-4.el7 python-perf.x86_64 0:3.10.0-957.1.3.el7
python-urlgrabber.noarch 0:3.10-9.el7 qemu-guest-agent.x86_64 10:2.12.0-2.el7 rpm.x86_64 0:4.11.3-35.el7 rpm-build-libs.x86_64 0:4.11.3-35.el7
rpm-libs.x86_64 0:4.11.3-35.el7 rpm-python.x86_64 0:4.11.3-35.el7 rsyslog.x86_64 0:8.24.0-34.el7 selinux-policy.noarch 0:3.13.1-229.el7_6.6
selinux-policy-targeted.noarch 0:3.13.1-229.el7_6.6 setools-libs.x86_64 0:3.3.8-4.el7 setup.noarch 0:2.8.71-10.el7 sg3_utils.x86_64 0:1.37-17.el7
sg3_utils-libs.x86_64 0:1.37-17.el7 shadow-utils.x86_64 2:4.1.5.1-25.el7 sudo.x86_64 0:1.8.23-3.el7 systemd.x86_64 0:219-62.el7
systemd-libs.x86_64 0:219-62.el7 systemd-sysv.x86_64 0:219-62.el7 tar.x86_64 2:1.26-35.el7 teamd.x86_64 0:1.27-5.el7
tuned.noarch 0:2.10.0-6.el7 tzdata.noarch 0:2018g-1.el7 util-linux.x86_64 0:2.23.2-59.el7 vim-common.x86_64 2:7.4.160-5.el7
vim-enhanced.x86_64 2:7.4.160-5.el7 vim-filesystem.x86_64 2:7.4.160-5.el7 vim-minimal.x86_64 2:7.4.160-5.el7 wpa_supplicant.x86_64 1:2.6-12.el7
xfsprogs.x86_64 0:4.5.0-18.el7 yum.noarch 0:3.4.3-161.el7.centos yum-cron.noarch 0:3.4.3-161.el7.centos yum-plugin-fastestmirror.noarch 0:1.1.31-50.el7
zlib.x86_64 0:1.2.7-18.el7
Replaced:
grub2.x86_64 1:2.02-0.65.el7.centos.2 grub2-tools.x86_64 1:2.02-0.65.el7.centos.2
Complete!
[root@test-gpu-drivers myuser]# reboot
Connection to <IP> closed by remote host.
Connection to <IP> closed.
ERROR: (gcloud.compute.ssh) [/usr/bin/ssh] exited with return code [255].
myuser@workstation:~$ gcloud compute ssh test-gpu-drivers
Last login: Wed Dec 5 09:59:17 2018 from <IP>
[myuser@test-gpu-drivers ~]$ sudo su
[root@test-gpu-drivers myuser]# # Install nvidia drivers repository, found here: https://www.nvidia.com/Download/index.aspx?lang=en-us
[root@test-gpu-drivers myuser]# curl -J -O http://us.download.nvidia.com/tesla/410.72/nvidia-diag-driver-local-repo-rhel7-410.72-1.0-1.x86_64.rpm
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 151M 100 151M 0 0 42.4M 0 0:00:03 0:00:03 --:--:-- 42.4M
[root@test-gpu-drivers myuser]# yum -y install ./nvidia-diag-driver-local-repo-rhel7-410.72-1.0-1.x86_64.rpm
Loaded plugins: fastestmirror
Examining ./nvidia-diag-driver-local-repo-rhel7-410.72-1.0-1.x86_64.rpm: nvidia-diag-driver-local-repo-rhel7-410.72-1.0-1.x86_64
Marking ./nvidia-diag-driver-local-repo-rhel7-410.72-1.0-1.x86_64.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package nvidia-diag-driver-local-repo-rhel7-410.72.x86_64 0:1.0-1 will be installed
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================================================================================================================================================
Package Arch Version Repository Size
==============================================================================================================================================================================================================================================
Installing:
nvidia-diag-driver-local-repo-rhel7-410.72 x86_64 1.0-1 /nvidia-diag-driver-local-repo-rhel7-410.72-1.0-1.x86_64 153 M
Transaction Summary
==============================================================================================================================================================================================================================================
Install 1 Package
Total size: 153 M
Installed size: 153 M
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Installing : nvidia-diag-driver-local-repo-rhel7-410.72-1.0-1.x86_64 1/1
Verifying : nvidia-diag-driver-local-repo-rhel7-410.72-1.0-1.x86_64 1/1
Installed:
nvidia-diag-driver-local-repo-rhel7-410.72.x86_64 0:1.0-1
Complete!
[root@test-gpu-drivers myuser]#
[root@test-gpu-drivers myuser]# # Install CUDA repository, found here: https://developer.nvidia.com/cuda-downloads?target_os=Linux&target_arch=x86_64&target_distro=CentOS&target_version=7&target_type=rpmlocal
[root@test-gpu-drivers myuser]# curl -J -O https://developer.download.nvidia.com/compute/cuda/repos/rhel7/x86_64/cuda-repo-rhel7-10.0.130-1.x86_64.rpm
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 3349 100 3349 0 0 21956 0 --:--:-- --:--:-- --:--:-- 21888
[root@test-gpu-drivers myuser]# yum -y install ./cuda-repo-rhel7-10.0.130-1.x86_64.rpm
Loaded plugins: fastestmirror
Examining ./cuda-repo-rhel7-10.0.130-1.x86_64.rpm: cuda-repo-rhel7-10.0.130-1.x86_64
Marking ./cuda-repo-rhel7-10.0.130-1.x86_64.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package cuda-repo-rhel7.x86_64 0:10.0.130-1 will be installed
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================================================================================================================================================
Package Arch Version Repository Size
==============================================================================================================================================================================================================================================
Installing:
cuda-repo-rhel7 x86_64 10.0.130-1 /cuda-repo-rhel7-10.0.130-1.x86_64 204
Transaction Summary
==============================================================================================================================================================================================================================================
Install 1 Package
Total size: 204
Installed size: 204
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Installing : cuda-repo-rhel7-10.0.130-1.x86_64 1/1
Verifying : cuda-repo-rhel7-10.0.130-1.x86_64 1/1
Installed:
cuda-repo-rhel7.x86_64 0:10.0.130-1
Complete!
[root@test-gpu-drivers myuser]#
[root@test-gpu-drivers myuser]# # Install CUDA & drivers & dependencies
[root@test-gpu-drivers myuser]# yum clean all
Loaded plugins: fastestmirror
Cleaning repos: base cuda epel extras google-cloud-compute google-cloud-sdk nvidia-diag-driver-local-410.72 updates
Cleaning up list of fastest mirrors
[root@test-gpu-drivers myuser]# yum -y install cuda
Loaded plugins: fastestmirror
Determining fastest mirrors
epel/x86_64/metalink | 16 kB 00:00:00
* base: mirror.ipserv.nl
* epel: d2lzkl7pfhq30w.cloudfront.net
* extras: centos.bhs.mirrors.ovh.net
* updates: centos.mirrors.psw.services
base | 3.6 kB 00:00:00
cuda | 2.5 kB 00:00:00
epel | 3.2 kB 00:00:00
extras | 3.4 kB 00:00:00
google-cloud-compute/signature | 454 B 00:00:00
google-cloud-compute/signature | 1.8 kB 00:00:00 !!!
google-cloud-sdk/signature | 454 B 00:00:00
google-cloud-sdk/signature | 1.4 kB 00:00:00 !!!
nvidia-diag-driver-local-410.72 | 2.4 kB 00:00:00
updates | 3.4 kB 00:00:00
(1/12): cuda/primary_db | 214 kB 00:00:00
(2/12): base/7/x86_64/group_gz | 166 kB 00:00:00
(3/12): base/7/x86_64/primary_db | 6.0 MB 00:00:00
(4/12): epel/x86_64/group_gz | 88 kB 00:00:00
(5/12): epel/x86_64/updateinfo | 934 kB 00:00:00
(6/12): extras/7/x86_64/primary_db | 153 kB 00:00:00
(7/12): nvidia-diag-driver-local-410.72/primary_db | 11 kB 00:00:00
(8/12): epel/x86_64/primary | 3.6 MB 00:00:00
(9/12): updates/7/x86_64/primary_db | 1.3 MB 00:00:00
(10/12): google-cloud-sdk/primary | 66 kB 00:00:00
(11/12): google-cloud-compute/updateinfo | 1.2 kB 00:00:00
(12/12): google-cloud-compute/primary | 3.8 kB 00:00:00
epel 12725/12725
google-cloud-compute 11/11
google-cloud-sdk 432/432
Resolving Dependencies
--> Running transaction check
---> Package cuda.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-10-0 >= 10.0.130 for package: cuda-10.0.130-1.x86_64
--> Running transaction check
---> Package cuda-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-toolkit-10-0 >= 10.0.130 for package: cuda-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-runtime-10-0 >= 10.0.130 for package: cuda-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-demo-suite-10-0 >= 10.0.130 for package: cuda-10-0-10.0.130-1.x86_64
--> Running transaction check
---> Package cuda-demo-suite-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-runtime-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-license-10-0 >= 10.0.130 for package: cuda-runtime-10-0-10.0.130-1.x86_64
--> Processing Dependency: nvidia-drivers >= 410.48 for package: cuda-runtime-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-drivers >= 410.48 for package: cuda-runtime-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-libraries-10-0 >= 10.0.130 for package: cuda-runtime-10-0-10.0.130-1.x86_64
---> Package cuda-toolkit-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-nvml-dev-10-0 >= 10.0.130 for package: cuda-toolkit-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-tools-10-0 >= 10.0.130 for package: cuda-toolkit-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-documentation-10-0 >= 10.0.130 for package: cuda-toolkit-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-libraries-dev-10-0 >= 10.0.130 for package: cuda-toolkit-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-samples-10-0 >= 10.0.130 for package: cuda-toolkit-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-compiler-10-0 >= 10.0.130 for package: cuda-toolkit-10-0-10.0.130-1.x86_64
--> Running transaction check
---> Package cuda-compiler-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-nvcc-10-0 >= 10.0.130 for package: cuda-compiler-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvprune-10-0 >= 10.0.130 for package: cuda-compiler-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cuobjdump-10-0 >= 10.0.130 for package: cuda-compiler-10-0-10.0.130-1.x86_64
---> Package cuda-documentation-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-drivers.x86_64 0:410.79-1 will be installed
--> Processing Dependency: nvidia-libXNVCtrl-devel >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-driver-devel >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-driver-cuda-libs >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-persistenced >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-driver-libs >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-driver-NvFBCOpenGL >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-driver >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-settings >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-modprobe >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-libXNVCtrl >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-kmod >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-xconfig >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-driver-NVML >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
--> Processing Dependency: nvidia-driver-cuda >= 3:410.79 for package: cuda-drivers-410.79-1.x86_64
---> Package cuda-libraries-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-curand-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvrtc-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cusolver-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cusparse-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cufft-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cudart-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-npp-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvgraph-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cublas-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvjpeg-10-0 >= 10.0.130 for package: cuda-libraries-10-0-10.0.130-1.x86_64
---> Package cuda-libraries-dev-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-cublas-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-npp-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvrtc-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-misc-headers-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-driver-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cusolver-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cudart-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cusparse-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvjpeg-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-curand-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-cufft-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvgraph-dev-10-0 >= 10.0.130 for package: cuda-libraries-dev-10-0-10.0.130-1.x86_64
---> Package cuda-license-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvml-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-samples-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: libXmu-devel for package: cuda-samples-10-0-10.0.130-1.x86_64
--> Processing Dependency: mesa-libGLU-devel for package: cuda-samples-10-0-10.0.130-1.x86_64
--> Processing Dependency: libXi-devel for package: cuda-samples-10-0-10.0.130-1.x86_64
--> Processing Dependency: libX11-devel for package: cuda-samples-10-0-10.0.130-1.x86_64
--> Processing Dependency: freeglut-devel for package: cuda-samples-10-0-10.0.130-1.x86_64
---> Package cuda-tools-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-visual-tools-10-0 >= 10.0.130 for package: cuda-tools-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-command-line-tools-10-0 >= 10.0.130 for package: cuda-tools-10-0-10.0.130-1.x86_64
--> Running transaction check
---> Package cuda-command-line-tools-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-cupti-10-0 >= 10.0.130 for package: cuda-command-line-tools-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvprof-10-0 >= 10.0.130 for package: cuda-command-line-tools-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvdisasm-10-0 >= 10.0.130 for package: cuda-command-line-tools-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-gpu-library-advisor-10-0 >= 10.0.130 for package: cuda-command-line-tools-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-gdb-10-0 >= 10.0.130 for package: cuda-command-line-tools-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvtx-10-0 >= 10.0.130 for package: cuda-command-line-tools-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-memcheck-10-0 >= 10.0.130 for package: cuda-command-line-tools-10-0-10.0.130-1.x86_64
---> Package cuda-cublas-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cublas-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cudart-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cudart-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cufft-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cufft-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cuobjdump-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-curand-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-curand-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cusolver-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cusolver-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cusparse-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-cusparse-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-driver-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-misc-headers-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-npp-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-npp-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvcc-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: gcc-c++ for package: cuda-nvcc-10-0-10.0.130-1.x86_64
---> Package cuda-nvgraph-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvgraph-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvjpeg-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvjpeg-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvprune-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvrtc-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvrtc-dev-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-visual-tools-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: cuda-nsight-compute-10-0 >= 10.0.130 for package: cuda-visual-tools-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nsight-10-0 >= 10.0.130 for package: cuda-visual-tools-10-0-10.0.130-1.x86_64
--> Processing Dependency: cuda-nvvp-10-0 >= 10.0.130 for package: cuda-visual-tools-10-0-10.0.130-1.x86_64
---> Package dkms-nvidia.x86_64 3:410.79-1.el7 will be installed
--> Processing Dependency: dkms for package: 3:dkms-nvidia-410.79-1.el7.x86_64
---> Package freeglut-devel.x86_64 0:3.0.0-8.el7 will be installed
--> Processing Dependency: freeglut = 3.0.0-8.el7 for package: freeglut-devel-3.0.0-8.el7.x86_64
--> Processing Dependency: libGL-devel for package: freeglut-devel-3.0.0-8.el7.x86_64
--> Processing Dependency: libglut.so.3()(64bit) for package: freeglut-devel-3.0.0-8.el7.x86_64
---> Package libX11-devel.x86_64 0:1.6.5-2.el7 will be installed
--> Processing Dependency: libX11 = 1.6.5-2.el7 for package: libX11-devel-1.6.5-2.el7.x86_64
--> Processing Dependency: pkgconfig(xcb) >= 1.11.1 for package: libX11-devel-1.6.5-2.el7.x86_64
--> Processing Dependency: pkgconfig(xproto) for package: libX11-devel-1.6.5-2.el7.x86_64
--> Processing Dependency: pkgconfig(xcb) for package: libX11-devel-1.6.5-2.el7.x86_64
--> Processing Dependency: pkgconfig(kbproto) for package: libX11-devel-1.6.5-2.el7.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: libX11-devel-1.6.5-2.el7.x86_64
--> Processing Dependency: libX11-xcb.so.1()(64bit) for package: libX11-devel-1.6.5-2.el7.x86_64
---> Package libXi-devel.x86_64 0:1.7.9-1.el7 will be installed
--> Processing Dependency: libXi = 1.7.9-1.el7 for package: libXi-devel-1.7.9-1.el7.x86_64
--> Processing Dependency: pkgconfig(xfixes) for package: libXi-devel-1.7.9-1.el7.x86_64
--> Processing Dependency: pkgconfig(xext) for package: libXi-devel-1.7.9-1.el7.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: libXi-devel-1.7.9-1.el7.x86_64
---> Package libXmu-devel.x86_64 0:1.1.2-2.el7 will be installed
--> Processing Dependency: libXmu = 1.1.2-2.el7 for package: libXmu-devel-1.1.2-2.el7.x86_64
--> Processing Dependency: pkgconfig(xt) for package: libXmu-devel-1.1.2-2.el7.x86_64
--> Processing Dependency: libXmuu.so.1()(64bit) for package: libXmu-devel-1.1.2-2.el7.x86_64
--> Processing Dependency: libXmu.so.6()(64bit) for package: libXmu-devel-1.1.2-2.el7.x86_64
---> Package mesa-libGLU-devel.x86_64 0:9.0.0-4.el7 will be installed
--> Processing Dependency: mesa-libGLU(x86-64) = 9.0.0-4.el7 for package: mesa-libGLU-devel-9.0.0-4.el7.x86_64
--> Processing Dependency: gl-manpages for package: mesa-libGLU-devel-9.0.0-4.el7.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: mesa-libGLU-devel-9.0.0-4.el7.x86_64
---> Package nvidia-driver.x86_64 3:410.79-1.el7 will be installed
--> Processing Dependency: xorg-x11-server-Xorg(x86-64) >= 1.16 for package: 3:nvidia-driver-410.79-1.el7.x86_64
--> Processing Dependency: libva-vdpau-driver(x86-64) for package: 3:nvidia-driver-410.79-1.el7.x86_64
---> Package nvidia-driver-NVML.x86_64 3:410.79-1.el7 will be installed
---> Package nvidia-driver-NvFBCOpenGL.x86_64 3:410.79-1.el7 will be installed
--> Processing Dependency: libXext.so.6()(64bit) for package: 3:nvidia-driver-NvFBCOpenGL-410.79-1.el7.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: 3:nvidia-driver-NvFBCOpenGL-410.79-1.el7.x86_64
---> Package nvidia-driver-cuda.x86_64 3:410.79-1.el7 will be installed
--> Processing Dependency: ocl-icd for package: 3:nvidia-driver-cuda-410.79-1.el7.x86_64
--> Processing Dependency: opencl-filesystem for package: 3:nvidia-driver-cuda-410.79-1.el7.x86_64
---> Package nvidia-driver-cuda-libs.x86_64 3:410.79-1.el7 will be installed
---> Package nvidia-driver-devel.x86_64 3:410.79-1.el7 will be installed
---> Package nvidia-driver-libs.x86_64 3:410.79-1.el7 will be installed
--> Processing Dependency: libglvnd-opengl(x86-64) >= 0.2 for package: 3:nvidia-driver-libs-410.79-1.el7.x86_64
--> Processing Dependency: libglvnd-gles(x86-64) >= 0.2 for package: 3:nvidia-driver-libs-410.79-1.el7.x86_64
--> Processing Dependency: libglvnd(x86-64) >= 0.2 for package: 3:nvidia-driver-libs-410.79-1.el7.x86_64
--> Processing Dependency: libvdpau(x86-64) >= 0.5 for package: 3:nvidia-driver-libs-410.79-1.el7.x86_64
--> Processing Dependency: libglvnd-egl(x86-64) >= 0.2 for package: 3:nvidia-driver-libs-410.79-1.el7.x86_64
---> Package nvidia-libXNVCtrl.x86_64 3:410.79-1.el7 will be installed
---> Package nvidia-libXNVCtrl-devel.x86_64 3:410.79-1.el7 will be installed
---> Package nvidia-modprobe.x86_64 3:410.79-1.el7 will be installed
---> Package nvidia-persistenced.x86_64 3:410.79-1.el7 will be installed
---> Package nvidia-settings.x86_64 3:410.79-1.el7 will be installed
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libgtk-3.so.0()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libgdk-3.so.0()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libcairo-gobject.so.2()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: 3:nvidia-settings-410.79-1.el7.x86_64
---> Package nvidia-xconfig.x86_64 3:410.79-1.el7 will be installed
--> Running transaction check
---> Package atk.x86_64 0:2.28.1-1.el7 will be installed
---> Package cairo.x86_64 0:1.15.12-3.el7 will be installed
--> Processing Dependency: libxcb.so.1()(64bit) for package: cairo-1.15.12-3.el7.x86_64
--> Processing Dependency: libxcb-shm.so.0()(64bit) for package: cairo-1.15.12-3.el7.x86_64
--> Processing Dependency: libxcb-render.so.0()(64bit) for package: cairo-1.15.12-3.el7.x86_64
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.15.12-3.el7.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: cairo-1.15.12-3.el7.x86_64
---> Package cairo-gobject.x86_64 0:1.15.12-3.el7 will be installed
---> Package cuda-cupti-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-gdb-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-gpu-library-advisor-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-memcheck-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nsight-10-0.x86_64 0:10.0.130-1 will be installed
--> Processing Dependency: jre >= 1.7 for package: cuda-nsight-10-0-10.0.130-1.x86_64
---> Package cuda-nsight-compute-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvdisasm-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvprof-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvtx-10-0.x86_64 0:10.0.130-1 will be installed
---> Package cuda-nvvp-10-0.x86_64 0:10.0.130-1 will be installed
---> Package dkms.noarch 0:2.6.1-1.el7 will be installed
--> Processing Dependency: kernel-devel-uname-r for package: dkms-2.6.1-1.el7.noarch
--> Processing Dependency: gcc for package: dkms-2.6.1-1.el7.noarch
--> Processing Dependency: elfutils-libelf-devel for package: dkms-2.6.1-1.el7.noarch
---> Package fontconfig.x86_64 0:2.13.0-4.3.el7 will be installed
--> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.13.0-4.3.el7.x86_64
--> Processing Dependency: dejavu-sans-fonts for package: fontconfig-2.13.0-4.3.el7.x86_64
---> Package freeglut.x86_64 0:3.0.0-8.el7 will be installed
--> Processing Dependency: libICE.so.6()(64bit) for package: freeglut-3.0.0-8.el7.x86_64
---> Package gcc-c++.x86_64 0:4.8.5-36.el7 will be installed
--> Processing Dependency: libstdc++-devel = 4.8.5-36.el7 for package: gcc-c++-4.8.5-36.el7.x86_64
--> Processing Dependency: libmpfr.so.4()(64bit) for package: gcc-c++-4.8.5-36.el7.x86_64
--> Processing Dependency: libmpc.so.3()(64bit) for package: gcc-c++-4.8.5-36.el7.x86_64
---> Package gdk-pixbuf2.x86_64 0:2.36.12-3.el7 will be installed
--> Processing Dependency: libtiff.so.5(LIBTIFF_4.0)(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
--> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
--> Processing Dependency: libtiff.so.5()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
---> Package gl-manpages.noarch 0:1.1-7.20130122.el7 will be installed
---> Package gtk2.x86_64 0:2.24.31-1.el7 will be installed
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: gtk-update-icon-cache for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
---> Package gtk3.x86_64 0:3.22.30-3.el7 will be installed
--> Processing Dependency: libwayland-cursor(x86-64) >= 1.9.91 for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libwayland-client(x86-64) >= 1.9.91 for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libepoxy(x86-64) >= 1.0 for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libxkbcommon.so.0(V_0.5.0)(64bit) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: dconf(x86-64) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: adwaita-icon-theme for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libxkbcommon.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libwayland-egl.so.1()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libwayland-cursor.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libwayland-client.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: librest-0.7.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libjson-glib-1.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libepoxy.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libcolord.so.2()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
--> Processing Dependency: libatk-bridge-2.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
---> Package libX11.x86_64 0:1.6.5-2.el7 will be installed
--> Processing Dependency: libX11-common >= 1.6.5-2.el7 for package: libX11-1.6.5-2.el7.x86_64
---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
---> Package libXext-devel.x86_64 0:1.3.3-3.el7 will be installed
---> Package libXfixes-devel.x86_64 0:5.0.3-1.el7 will be installed
---> Package libXi.x86_64 0:1.7.9-1.el7 will be installed
---> Package libXmu.x86_64 0:1.1.2-2.el7 will be installed
--> Processing Dependency: libXt.so.6()(64bit) for package: libXmu-1.1.2-2.el7.x86_64
---> Package libXt-devel.x86_64 0:1.1.5-3.el7 will be installed
--> Processing Dependency: pkgconfig(sm) for package: libXt-devel-1.1.5-3.el7.x86_64
--> Processing Dependency: pkgconfig(ice) for package: libXt-devel-1.1.5-3.el7.x86_64
---> Package libXxf86vm.x86_64 0:1.1.4-1.el7 will be installed
---> Package libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
---> Package libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
--> Processing Dependency: mesa-libEGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package libglvnd-gles.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
---> Package libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
--> Processing Dependency: mesa-libGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package libglvnd-opengl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
---> Package libva-vdpau-driver.x86_64 0:0.7.4-19.el7 will be installed
--> Processing Dependency: mesa-dri-filesystem for package: libva-vdpau-driver-0.7.4-19.el7.x86_64
---> Package libvdpau.x86_64 0:1.1.1-3.el7 will be installed
---> Package libxcb-devel.x86_64 0:1.13-1.el7 will be installed
--> Processing Dependency: pkgconfig(xau) >= 0.99.2 for package: libxcb-devel-1.13-1.el7.x86_64
---> Package mesa-libGL-devel.x86_64 0:18.0.5-3.el7 will be installed
--> Processing Dependency: pkgconfig(xdamage) >= 1.1 for package: mesa-libGL-devel-18.0.5-3.el7.x86_64
--> Processing Dependency: pkgconfig(libdrm) >= 2.4.75 for package: mesa-libGL-devel-18.0.5-3.el7.x86_64
--> Processing Dependency: pkgconfig(xxf86vm) for package: mesa-libGL-devel-18.0.5-3.el7.x86_64
--> Processing Dependency: libglvnd-devel(x86-64) for package: mesa-libGL-devel-18.0.5-3.el7.x86_64
--> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-devel-18.0.5-3.el7.x86_64
---> Package mesa-libGLU.x86_64 0:9.0.0-4.el7 will be installed
---> Package ocl-icd.x86_64 0:2.2.12-1.el7 will be installed
---> Package opencl-filesystem.noarch 0:1.0-5.el7 will be installed
---> Package pango.x86_64 0:1.42.4-1.el7 will be installed
--> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: libXft(x86-64) >= 2.0.0 for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: harfbuzz(x86-64) >= 1.4.2 for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: fribidi(x86-64) >= 1.0 for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: libfribidi.so.0()(64bit) for package: pango-1.42.4-1.el7.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.42.4-1.el7.x86_64
---> Package xorg-x11-proto-devel.noarch 0:2018.4-1.el7 will be installed
---> Package xorg-x11-server-Xorg.x86_64 0:1.20.1-5.1.el7 will be installed
--> Processing Dependency: xorg-x11-server-common >= 1.20.1-5.1.el7 for package: xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64
--> Processing Dependency: libxshmfence.so.1()(64bit) for package: xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64
--> Processing Dependency: libgbm.so.1()(64bit) for package: xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64
--> Processing Dependency: libXfont2.so.2()(64bit) for package: xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64
--> Processing Dependency: libXdmcp.so.6()(64bit) for package: xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64
--> Processing Dependency: libXau.so.6()(64bit) for package: xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64
--> Running transaction check
---> Package adwaita-icon-theme.noarch 0:3.28.0-1.el7 will be installed
--> Processing Dependency: adwaita-cursor-theme = 3.28.0-1.el7 for package: adwaita-icon-theme-3.28.0-1.el7.noarch
---> Package at-spi2-atk.x86_64 0:2.26.2-1.el7 will be installed
--> Processing Dependency: at-spi2-core(x86-64) >= 2.25.3 for package: at-spi2-atk-2.26.2-1.el7.x86_64
--> Processing Dependency: libatspi.so.0()(64bit) for package: at-spi2-atk-2.26.2-1.el7.x86_64
---> Package colord-libs.x86_64 0:1.3.4-1.el7 will be installed
--> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.1)(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
--> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.0)(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
--> Processing Dependency: libusb-1.0.so.0()(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
--> Processing Dependency: liblcms2.so.2()(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
--> Processing Dependency: libgusb.so.2()(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
---> Package cups-libs.x86_64 1:1.6.3-35.el7 will be installed
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-35.el7.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-35.el7.x86_64
---> Package dconf.x86_64 0:0.28.0-4.el7 will be installed
---> Package dejavu-sans-fonts.noarch 0:2.33-6.el7 will be installed
--> Processing Dependency: dejavu-fonts-common = 2.33-6.el7 for package: dejavu-sans-fonts-2.33-6.el7.noarch
---> Package elfutils-libelf-devel.x86_64 0:0.172-2.el7 will be installed
--> Processing Dependency: pkgconfig(zlib) for package: elfutils-libelf-devel-0.172-2.el7.x86_64
---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
---> Package fribidi.x86_64 0:1.0.2-1.el7 will be installed
---> Package gcc.x86_64 0:4.8.5-36.el7 will be installed
--> Processing Dependency: cpp = 4.8.5-36.el7 for package: gcc-4.8.5-36.el7.x86_64
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.8.5-36.el7.x86_64
---> Package gtk-update-icon-cache.x86_64 0:3.22.30-3.el7 will be installed
---> Package harfbuzz.x86_64 0:1.7.5-2.el7 will be installed
--> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-1.7.5-2.el7.x86_64
---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-33.el7 will be installed
---> Package java-1.8.0-openjdk.x86_64 1:1.8.0.191.b12-1.el7_6 will be installed
--> Processing Dependency: java-1.8.0-openjdk-headless(x86-64) = 1:1.8.0.191.b12-1.el7_6 for package: 1:java-1.8.0-openjdk-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: xorg-x11-fonts-Type1 for package: 1:java-1.8.0-openjdk-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: libjvm.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: libjava.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: libjvm.so()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: libjava.so()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: libgif.so.4()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.191.b12-1.el7_6.x86_64
---> Package json-glib.x86_64 0:1.4.2-2.el7 will be installed
---> Package kernel-debug-devel.x86_64 0:3.10.0-957.1.3.el7 will be installed
---> Package libICE.x86_64 0:1.0.9-9.el7 will be installed
---> Package libICE-devel.x86_64 0:1.0.9-9.el7 will be installed
---> Package libSM-devel.x86_64 0:1.2.2-2.el7 will be installed
--> Processing Dependency: libSM = 1.2.2-2.el7 for package: libSM-devel-1.2.2-2.el7.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: libSM-devel-1.2.2-2.el7.x86_64
---> Package libX11-common.noarch 0:1.6.5-2.el7 will be installed
---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
---> Package libXau-devel.x86_64 0:1.0.8-2.1.el7 will be installed
---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
---> Package libXcursor.x86_64 0:1.1.15-1.el7 will be installed
---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
---> Package libXdamage-devel.x86_64 0:1.1.4-4.1.el7 will be installed
---> Package libXdmcp.x86_64 0:1.1.2-6.el7 will be installed
---> Package libXfixes.x86_64 0:5.0.3-1.el7 will be installed
---> Package libXfont2.x86_64 0:2.0.3-1.el7 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: libXfont2-2.0.3-1.el7.x86_64
---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
---> Package libXrandr.x86_64 0:1.5.1-2.el7 will be installed
---> Package libXrender.x86_64 0:0.9.10-1.el7 will be installed
---> Package libXt.x86_64 0:1.1.5-3.el7 will be installed
---> Package libXxf86vm-devel.x86_64 0:1.1.4-1.el7 will be installed
---> Package libdrm-devel.x86_64 0:2.4.91-3.el7 will be installed
--> Processing Dependency: kernel-headers >= 2.6.27-0.144.rc0.git2.fc10 for package: libdrm-devel-2.4.91-3.el7.x86_64
---> Package libepoxy.x86_64 0:1.5.2-1.el7 will be installed
---> Package libglvnd-devel.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
--> Processing Dependency: libglvnd-core-devel(x86-64) = 1:1.0.1-0.8.git5baa1e5.el7 for package: 1:libglvnd-devel-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package libjpeg-turbo.x86_64 0:1.2.90-6.el7 will be installed
---> Package libmpc.x86_64 0:1.0.1-3.el7 will be installed
---> Package libstdc++-devel.x86_64 0:4.8.5-36.el7 will be installed
---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
---> Package libtiff.x86_64 0:4.0.3-27.el7_3 will be installed
--> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-27.el7_3.x86_64
---> Package libwayland-client.x86_64 0:1.15.0-1.el7 will be installed
---> Package libwayland-cursor.x86_64 0:1.15.0-1.el7 will be installed
---> Package libwayland-egl.x86_64 0:1.15.0-1.el7 will be installed
---> Package libxcb.x86_64 0:1.13-1.el7 will be installed
---> Package libxkbcommon.x86_64 0:0.7.1-1.el7 will be installed
--> Processing Dependency: xkeyboard-config for package: libxkbcommon-0.7.1-1.el7.x86_64
---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
---> Package mesa-filesystem.x86_64 0:18.0.5-3.el7 will be installed
---> Package mesa-libEGL.x86_64 0:18.0.5-3.el7 will be installed
--> Processing Dependency: libwayland-server.so.0()(64bit) for package: mesa-libEGL-18.0.5-3.el7.x86_64
---> Package mesa-libGL.x86_64 0:18.0.5-3.el7 will be installed
---> Package mesa-libgbm.x86_64 0:18.0.5-3.el7 will be installed
---> Package mesa-libglapi.x86_64 0:18.0.5-3.el7 will be installed
---> Package mpfr.x86_64 0:3.1.1-4.el7 will be installed
---> Package pixman.x86_64 0:0.34.0-1.el7 will be installed
---> Package rest.x86_64 0:0.8.1-2.el7 will be installed
--> Processing Dependency: libsoup-gnome-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
--> Processing Dependency: libsoup-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
---> Package xorg-x11-server-common.x86_64 0:1.20.1-5.1.el7 will be installed
--> Processing Dependency: xkbcomp for package: xorg-x11-server-common-1.20.1-5.1.el7.x86_64
--> Running transaction check
---> Package adwaita-cursor-theme.noarch 0:3.28.0-1.el7 will be installed
---> Package at-spi2-core.x86_64 0:2.28.0-1.el7 will be installed
---> Package avahi-libs.x86_64 0:0.6.31-19.el7 will be installed
---> Package cpp.x86_64 0:4.8.5-36.el7 will be installed
---> Package dejavu-fonts-common.noarch 0:2.33-6.el7 will be installed
---> Package giflib.x86_64 0:4.1.6-9.el7 will be installed
---> Package glibc-devel.x86_64 0:2.17-260.el7 will be installed
--> Processing Dependency: glibc-headers = 2.17-260.el7 for package: glibc-devel-2.17-260.el7.x86_64
--> Processing Dependency: glibc-headers for package: glibc-devel-2.17-260.el7.x86_64
---> Package graphite2.x86_64 0:1.3.10-1.el7_3 will be installed
---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.191.b12-1.el7_6 will be installed
--> Processing Dependency: tzdata-java >= 2015d for package: 1:java-1.8.0-openjdk-headless-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: copy-jdk-configs >= 2.2 for package: 1:java-1.8.0-openjdk-headless-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: lksctp-tools(x86-64) for package: 1:java-1.8.0-openjdk-headless-1.8.0.191.b12-1.el7_6.x86_64
--> Processing Dependency: jpackage-utils for package: 1:java-1.8.0-openjdk-headless-1.8.0.191.b12-1.el7_6.x86_64
---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
---> Package kernel-headers.x86_64 0:3.10.0-957.1.3.el7 will be installed
---> Package lcms2.x86_64 0:2.6-3.el7 will be installed
---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
---> Package libXtst.x86_64 0:1.2.3-1.el7 will be installed
---> Package libfontenc.x86_64 0:1.1.3-3.el7 will be installed
---> Package libglvnd-core-devel.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
---> Package libgusb.x86_64 0:0.2.9-1.el7 will be installed
---> Package libsoup.x86_64 0:2.62.2-2.el7 will be installed
--> Processing Dependency: glib-networking(x86-64) >= 2.38.0 for package: libsoup-2.62.2-2.el7.x86_64
---> Package libusbx.x86_64 0:1.0.21-1.el7 will be installed
---> Package libwayland-server.x86_64 0:1.15.0-1.el7 will be installed
---> Package xkeyboard-config.noarch 0:2.24-1.el7 will be installed
---> Package xorg-x11-fonts-Type1.noarch 0:7.5-9.el7 will be installed
--> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
---> Package xorg-x11-xkb-utils.x86_64 0:7.7-14.el7 will be installed
--> Processing Dependency: libxkbfile.so.1()(64bit) for package: xorg-x11-xkb-utils-7.7-14.el7.x86_64
---> Package zlib-devel.x86_64 0:1.2.7-18.el7 will be installed
--> Running transaction check
---> Package copy-jdk-configs.noarch 0:3.3-10.el7_5 will be installed
---> Package glib-networking.x86_64 0:2.56.1-1.el7 will be installed
--> Processing Dependency: libgnutls.so.28(GNUTLS_3_1_0)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_3_0_0)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_2_12)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_1_4)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: gsettings-desktop-schemas for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: libproxy.so.1()(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
--> Processing Dependency: libgnutls.so.28()(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
---> Package glibc-headers.x86_64 0:2.17-260.el7 will be installed
---> Package javapackages-tools.noarch 0:3.4.1-11.el7 will be installed
--> Processing Dependency: python-javapackages = 3.4.1-11.el7 for package: javapackages-tools-3.4.1-11.el7.noarch
--> Processing Dependency: libxslt for package: javapackages-tools-3.4.1-11.el7.noarch
---> Package libxkbfile.x86_64 0:1.0.9-3.el7 will be installed
---> Package lksctp-tools.x86_64 0:1.0.17-2.el7 will be installed
---> Package ttmkfdir.x86_64 0:3.0.9-42.el7 will be installed
---> Package tzdata-java.noarch 0:2018g-1.el7 will be installed
---> Package xorg-x11-font-utils.x86_64 1:7.5-21.el7 will be installed
--> Running transaction check
---> Package gnutls.x86_64 0:3.3.29-8.el7 will be installed
--> Processing Dependency: trousers >= 0.3.11.2 for package: gnutls-3.3.29-8.el7.x86_64
--> Processing Dependency: libnettle.so.4()(64bit) for package: gnutls-3.3.29-8.el7.x86_64
--> Processing Dependency: libhogweed.so.2()(64bit) for package: gnutls-3.3.29-8.el7.x86_64
---> Package gsettings-desktop-schemas.x86_64 0:3.28.0-2.el7 will be installed
---> Package libproxy.x86_64 0:0.4.11-11.el7 will be installed
--> Processing Dependency: libmodman.so.1()(64bit) for package: libproxy-0.4.11-11.el7.x86_64
---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
---> Package python-javapackages.noarch 0:3.4.1-11.el7 will be installed
--> Processing Dependency: python-lxml for package: python-javapackages-3.4.1-11.el7.noarch
--> Running transaction check
---> Package libmodman.x86_64 0:2.0.1-8.el7 will be installed
---> Package nettle.x86_64 0:2.7.1-8.el7 will be installed
---> Package python-lxml.x86_64 0:3.2.1-4.el7 will be installed
---> Package trousers.x86_64 0:0.3.14-2.el7 will be installed
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================================================================================================================================================
Package Arch Version Repository Size
==============================================================================================================================================================================================================================================
Installing:
cuda x86_64 10.0.130-1 cuda 6.0 k
Installing for dependencies:
adwaita-cursor-theme noarch 3.28.0-1.el7 base 641 k
adwaita-icon-theme noarch 3.28.0-1.el7 base 11 M
at-spi2-atk x86_64 2.26.2-1.el7 base 81 k
at-spi2-core x86_64 2.28.0-1.el7 base 158 k
atk x86_64 2.28.1-1.el7 base 263 k
avahi-libs x86_64 0.6.31-19.el7 base 61 k
cairo x86_64 1.15.12-3.el7 base 741 k
cairo-gobject x86_64 1.15.12-3.el7 base 25 k
colord-libs x86_64 1.3.4-1.el7 base 185 k
copy-jdk-configs noarch 3.3-10.el7_5 base 21 k
cpp x86_64 4.8.5-36.el7 base 5.9 M
cuda-10-0 x86_64 10.0.130-1 cuda 6.1 k
cuda-command-line-tools-10-0 x86_64 10.0.130-1 cuda 6.2 k
cuda-compiler-10-0 x86_64 10.0.130-1 cuda 6.1 k
cuda-cublas-10-0 x86_64 10.0.130-1 cuda 41 M
cuda-cublas-dev-10-0 x86_64 10.0.130-1 cuda 44 M
cuda-cudart-10-0 x86_64 10.0.130-1 cuda 148 k
cuda-cudart-dev-10-0 x86_64 10.0.130-1 cuda 792 k
cuda-cufft-10-0 x86_64 10.0.130-1 cuda 75 M
cuda-cufft-dev-10-0 x86_64 10.0.130-1 cuda 155 M
cuda-cuobjdump-10-0 x86_64 10.0.130-1 cuda 152 k
cuda-cupti-10-0 x86_64 10.0.130-1 cuda 2.1 M
cuda-curand-10-0 x86_64 10.0.130-1 cuda 43 M
cuda-curand-dev-10-0 x86_64 10.0.130-1 cuda 66 M
cuda-cusolver-10-0 x86_64 10.0.130-1 cuda 57 M
cuda-cusolver-dev-10-0 x86_64 10.0.130-1 cuda 24 M
cuda-cusparse-10-0 x86_64 10.0.130-1 cuda 36 M
cuda-cusparse-dev-10-0 x86_64 10.0.130-1 cuda 72 M
cuda-demo-suite-10-0 x86_64 10.0.130-1 cuda 4.8 M
cuda-documentation-10-0 x86_64 10.0.130-1 cuda 123 M
cuda-driver-dev-10-0 x86_64 10.0.130-1 cuda 20 k
cuda-drivers x86_64 410.79-1 cuda 3.0 k
cuda-gdb-10-0 x86_64 10.0.130-1 cuda 3.5 M
cuda-gpu-library-advisor-10-0 x86_64 10.0.130-1 cuda 1.0 M
cuda-libraries-10-0 x86_64 10.0.130-1 cuda 6.3 k
cuda-libraries-dev-10-0 x86_64 10.0.130-1 cuda 6.4 k
cuda-license-10-0 x86_64 10.0.130-1 cuda 23 k
cuda-memcheck-10-0 x86_64 10.0.130-1 cuda 180 k
cuda-misc-headers-10-0 x86_64 10.0.130-1 cuda 1.1 M
cuda-npp-10-0 x86_64 10.0.130-1 cuda 80 M
cuda-npp-dev-10-0 x86_64 10.0.130-1 cuda 80 M
cuda-nsight-10-0 x86_64 10.0.130-1 cuda 272 M
cuda-nsight-compute-10-0 x86_64 10.0.130-1 cuda 221 M
cuda-nvcc-10-0 x86_64 10.0.130-1 cuda 25 M
cuda-nvdisasm-10-0 x86_64 10.0.130-1 cuda 21 M
cuda-nvgraph-10-0 x86_64 10.0.130-1 cuda 49 M
cuda-nvgraph-dev-10-0 x86_64 10.0.130-1 cuda 53 M
cuda-nvjpeg-10-0 x86_64 10.0.130-1 cuda 361 k
cuda-nvjpeg-dev-10-0 x86_64 10.0.130-1 cuda 267 k
cuda-nvml-dev-10-0 x86_64 10.0.130-1 cuda 68 k
cuda-nvprof-10-0 x86_64 10.0.130-1 cuda 9.3 M
cuda-nvprune-10-0 x86_64 10.0.130-1 cuda 46 k
cuda-nvrtc-10-0 x86_64 10.0.130-1 cuda 8.3 M
cuda-nvrtc-dev-10-0 x86_64 10.0.130-1 cuda 15 k
cuda-nvtx-10-0 x86_64 10.0.130-1 cuda 68 k
cuda-nvvp-10-0 x86_64 10.0.130-1 cuda 116 M
cuda-runtime-10-0 x86_64 10.0.130-1 cuda 6.1 k